# IGC 2.3. Official version.

# The new IGC configuration tool needs certain marks to know what to add and what to remove
# for the various dynamic options. These sections start with "## [something]" and end with "## ."
#
# For example, sections that should only be included if Ireland is in the game must begin
# with "## Ireland +", whereas sections that should be included if Ireland is _not_ in the 
# game should begin with "## Ireland -". All configuration sections must end with "## ."
#
# NOTES: * It is very important not to begin lines with "##" anywhere else in this file.
#        * Do not manually comment in or out lines in a config tool section.
#        * Three comment marks - "###" marks a turned on IGC option. These are always
#		   placed last in the file.

globaldata = { 
    startdate = { 
        year = 1492
        month = january
        day = 0
        } 
    enddate = { 
        year = 1792 
        month = december 
        day = 29 
        } 

    discoveries = { 
## USA +
#		america = yes
## .
## USA -
        america = no
## .
        asia = no 
        quebec = no 
        greatlake = no 
        capehorn = no 
        goodhope = no 
        hudsonbay = no 
        alaska = no 
        panama = no 
        inlandchina = no 
        amazones = no 
        northam = no 
        india = no 
        kamtchatska = no 
        california = no 
        pacific = no 
        australia = no 
        } 
    establishments = { 
        colonyamerica = no
        colonyafrica = no 
        colonysiberia = no 
        colonyoceania = no 
        tpindia = no 
        tpchina = no 
        tpjapan = no 
        } 
        
## Norway +
#	alliance = { 
#        id = { type = 9424 id = 710 }              # byt ut xxx mot en unik ny siffra.. gende uppt
#        type = vassalization 
#        name = "" 
#        expirydate = { year = 1600 month = may day = 17 } 
#        participant = { DAN NOR } 
#        } 
#	alliance = { 
#        id = { type = 9424 id = 711 }             # byt ut xxx mot en unik ny siffra.. gende uppt
#        type = militaryalliance 
#        name = "" 
#        expirydate = { year = 1502 month = june day = 0 } 
#        participant = { DAN NOR } 
#        } 
## .

## Kalmar Finland -
    alliance = { 
        id = { type = 9424 id = 1 }              # byt ut xxx mot en unik ny siffra.. gende uppt
        type = vassalization 
        name = "Union of Kalmar" 
        expirydate = { year = 1497 month = january day = 1 } 
        participant = { DAN SWE } 
        } 
## .
## Byzantium -
    alliance = { 
        id = { type = 9424 id = 2 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = vassalization
        name = "" 
        expirydate = { year = 1597 month = may day = 24 } 
        participant = { TUR WAL } 
        } 
## .
	alliance = { 
        id = { type = 9424 id = 3 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1505 month = december day = 29 } 
        participant = { FRA MLO } 
        } 
	alliance = { 
        id = { type = 9424 id = 4 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = militaryalliance 
        name = "" 
        expirydate = { year = 1512 month = june day = 0 } 
        participant = { RUS CRI ROY PSK} 
        } 
	alliance = { 
        id = { type = 9424 id = 5 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = dynasticalliance	       # historical vassalship temporarily reduced until next patch 
        name = "" 
        expirydate = { year = 1550 month = december day = 29 } 
        participant = { TUR CRI } 
        } 
## SuperHansa -
alliance = { 
        id = { type = 9424 id = 6 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = vassalization
        name = "" 
        expirydate = { year = 1521 month = december day = 29 } 
        participant = { DAN SHL } 
        } 
## .

alliance = { 
        id = { type = 9424 id = 7 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1520 month = december day = 29 } 
        participant = { FRA SAV } 
        } 
alliance = { 
        id = { type = 9424 id = 8 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1530 month = december day = 29 } 
        participant = { HAB HUN } 
        } 
alliance = { 
        id = { type = 9424 id = 9 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = militaryalliance 
        name = "" 
        expirydate = { year = 1699 month = june day = 0 } 
        participant = { TOS PAR GEN KNI } 
        } 
alliance = { 
        id = { type = 9424 id = 11 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = dynasticalliance	         # historical vassalship temporarily reduced until next patch 
        name = "" 
        expirydate = { year = 1521 month = june day = 24 } 
        participant = { POL PRU } 
        } 
alliance = { 
        id = { type = 9424 id = 12 } 
        type = dynasticalliance
        name = "Catherine of Aragon's Marriage"
        expirydate = { year = 1531 month = july day = 14 } 
        participant = { ENG SPA } 
        } 
alliance = { 
        id = { type = 9424 id = 13 } 
        type = dynasticalliance 
        name = "" 
        expirydate = { year = 1530 month = january day = 1 } 
        participant = { HUN BOH } 
        }
## Bretagne +
#alliance = { 
#        id = { type = 9424 id = 14 }             # byt ut xxx mot en unik ny siffra.. gende uppt
#        type = militaryalliance 
#        name = "" 
#        expirydate = { year = 1528 month = june day = 0 } 
#        participant = { FRA SAV PAP BRI } 
#		}
## .

## Bretagne -
alliance = { 
        id = { type = 9424 id = 14 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = militaryalliance 
        name = "" 
        expirydate = { year = 1528 month = june day = 0 } 
        participant = { FRA SAV PAP } 
		}
## .
		
alliance = { 
        id = { type = 9424 id = 15 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = vassalization 
        name = "" 
        expirydate = { year = 1521 month = june day = 24 } 
        participant = { SPA NAP } 
        }
alliance = { 
        id = { type = 9424 id = 100 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = vassalization 
        name = "" 
        expirydate = { year = 1520 month = june day = 24 } 
        participant = { HUN SPR } 
        }
alliance = { 
        id = { type = 9424 id = 101 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1521 month = december day = 29 } 
        participant = { VEN SPR } 
        } 
alliance = { 
        id = { type = 9424 id = 102 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = vassalization 
        name = "" 
        expirydate = { year = 1550 month = june day = 24 } 
        participant = { MAM ARA } 
        }
alliance = { 
        id = { type = 9424 id = 103 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = dynasticalliance	           # historical vassalship temporarily reduced until next patch 
        name = "" 
        expirydate = { year = 1550 month = june day = 24 } 
        participant = { RUS ROY } 
        }
alliance = { 
        id = { type = 9424 id = 104 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1495 month = august day = 15 } 
        participant = { FRA POR } 
        } 
alliance = { 
        id = { type = 9424 id = 105 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1503 month = december day = 29 } 
        participant = { FRA GEN } 
        }  

## SuperHansa -
alliance = { 
        id = { type = 9424 id = 106 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = militaryalliance 
        name = "Hansebund" 
        expirydate = { year = 1542 month = june day = 0 } 
        participant = { HSA KUR SHL } 
        } 
## .

alliance = { 
        id = { type = 9424 id = 107 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = dynasticalliance	           # historical vassalship temporarily reduced until next patch 
        name = "" 
        expirydate = { year = 1550 month = june day = 0 } 
        participant = { RUS PSK } 
        } 

## Bretagne +
#alliance = { 
#        id = { type = 9424 id = 108 }             # byt ut xxx mot en unik ny siffra.. gende uppt
#        type =  vassalization
#        name = "" 
#        expirydate = { year = 1600 month = june day = 0 } 
#        participant = { FRA BRI } 
#        }
## .

alliance = { 
        id = { type = 9424 id = 109 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type =  militaryalliance
        name = "" 
        expirydate = { year = 1532 month = june day = 0 } 
        participant = { LAT PRU } 
        } 

## Ireland +
#alliance = { 
#        id = { type = 9424 id = 110 }             # byt ut xxx mot en unik ny siffra.. gende uppt
#        type = vassalization
#        name = "" 
#        expirydate = { year = 1550 month = june day = 0 } 
#        participant = { ENG EIR } 
#        } 
## .
alliance = { 
        id = { type = 9424 id = 111 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1530 month = june day = 0 } 
        participant = { HAB BOH } 
        } 
alliance = { 
        id = { type = 9424 id = 112 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = militaryalliance
        name = "" 
        expirydate = { year = 1502 month = june day = 0 } 
        participant = { SPA ENG MLO } 
        } 
alliance = { 
        id = { type = 9424 id = 113 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = militaryalliance
        name = "" 
        expirydate = { year = 1512 month = june day = 0 } 
        participant = { HAB BOH } 
        }
alliance = { 
        id = { type = 9424 id = 114 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = vassalization
        name = "" 
        expirydate = { year = 1507 month = june day = 0 } 
        participant = { MLO GEN } 
        }
alliance = { 
        id = { type = 9424 id = 115 }             # byt ut xxx mot en unik ny siffra.. gende uppt
        type = vassalization
        name = "" 
        expirydate = { year = 1521 month = january day = 0 } 
        participant = { RUS KAZ } 
        }
## USA +
#alliance = { 
#        id = { type = 9424 id = 116 }
#        type = dynasticalliance
#        name = "" 
#        expirydate = { year = 1521 month = january day = 0 } 
#        participant = { USA DAN } 
#        }
## .

## Finland +
#alliance = { 
#        id = { type = 9424 id = 117 }
#        type = vassalization
#        name = "" 
#        expirydate = { year = 1520 month = january day = 0 } 
#        participant = { SWE KAL } 
#        }
#alliance = { 
#        id = { type = 9424 id = 118 }
#        type = militaryalliance
#        name = "" 
#        expirydate = { year = 1520 month = january day = 0 } 
#        participant = { SWE KAL } 
#        }
## .

## Byzantium +
#alliance = { 
#        id = { type = 9424 id = 119 }
#        type = militaryalliance 
#        name = "" 
#        expirydate = { year = 1520 month = december day = 24 } 
#        participant = { HEI VEN WAL MOL GEO GRA } 
#		}
## .
}

#Centers of Trade

#Venice
cot = {	location = 370	merchant = { TAG = VEN level = 5  } merchant = { TAG = HSA level = 1} }  

#Antwerp
## FreeNether FreeAusNether +
#cot = {	location = 380	merchant = { TAG = ENG level = 4  } merchant = { TAG = SPA level = 3  } merchant = { TAG = HSA level = 2}  merchant = { TAG = HOL level = 2  } merchant = { TAG = DAN level = 1} merchant = { TAG = SPR level = 3}} 
## .
## FreeNether FreeAusNether -
cot = {	location = 380	merchant = { TAG = ENG level = 4  } merchant = { TAG = SPA level = 3  } merchant = { TAG = HSA level = 2}  merchant = { TAG = ENG level = 2  } merchant = { TAG = DAN level = 1} merchant = { TAG = SPR level = 3} }  
## .

#Genoa
cot = {	location = 403	merchant = { TAG = GEN level = 3  } merchant = { TAG = FRA level = 2}  }  

# Riga  
cot = {	
	location = 283	
## Kalmar -
	merchant = { TAG = SWE level = 2 } 
## .
	merchant = { TAG = SPA level = 2 } 
	merchant = { TAG = HSA level = 2 } 
	merchant = { TAG = DAN level = 2 } 
}

#Danzig
cot = {	location = 301	merchant = { TAG = POL level = 1  } merchant = { TAG = HSA level = 4}  }  
#Paris
cot = {	location = 385	merchant = { TAG = FRA level = 4  } merchant = { TAG = SPA level = 2} merchant = { TAG = ENG level = 1  } merchant = { TAG = HSA level = 2  }}  
#Lisbon
cot = {	location = 441	merchant = { TAG = POR level = 5  } merchant = { TAG = SPA level = 1} merchant = { TAG = HSA level = 1} }  
#Cadiz
cot = {	location = 443	merchant = { TAG = SPA level = 3  } merchant = { TAG = GEN level = 2} merchant = { TAG = SPA level = 1} }  

#Lubeck
cot = {	
	location = 305	
	merchant = { TAG = HSA level = 4 } 
	merchant = { TAG = SPA level = 1 } 
	merchant = { TAG = ENG level = 1 }	
## Kalmar -	
	merchant = { TAG = SWE level = 1 } 
## .
	merchant = { TAG = DAN level = 2 } 
## SuperHansa -
	merchant = { TAG = SHL level = 3 } 
	merchant = { TAG = KUR level = 1 } 
## .
}  

#Istanbul/Constantinople
cot = {	
	location = 357	
## Byzantium +
#	merchant = { TAG = HEI level = 4 } 
#	merchant = { TAG = TUR level = 1 } 
## . 
## Byzantium -
	merchant = { TAG = TUR level = 4 } 
## .
	merchant = { TAG = VEN level = 4 } 
	merchant = { TAG = FRA level = 1 } 
	merchant = { TAG = GEN level = 1 } 
	merchant = { TAG = ENG level = 1 } 
	merchant = { TAG = SPR level = 2 } 
}  

#Alexandria 
cot = {	location = 744	merchant = { TAG = VEN level = 4  } merchant = { TAG = TUR level = 1} merchant = { TAG = FRA level = 1} merchant = { TAG = MAM level = 3  }merchant = { TAG = SPR level = 3} }  
#Isfahan
cot = {	location = 533	merchant = { TAG = PER level = 3  } merchant = { TAG = TUR level = 2} }  
#Mascate
cot = {	location = 504	merchant = { TAG = OMA level = 2  } }  
#Edo
cot = {	location = 685	merchant = { TAG = NIP level = 4  } merchant = { TAG = CHI level = 1} }  
#Delhi
cot = {	location = 543	merchant = { TAG = MOG level = 2  } merchant = { TAG = MAM level = 3} 	merchant = { TAG = CHI level = 1} }  
#Peking
cot = {	location = 647	merchant = { TAG = NIP level = 2  } merchant = { TAG = CHI level = 4} }  

## COTStockholm +
#cot = { location = 254 merchant = { tag = HSA level = 4} }
## .

## COTCopenhagen +
#cot = { location = 307  merchant = { tag = DAN level = 4} merchant = { tag = HSA level = 1} }   
## .

## COTSkne +
#cot = { location = 251  merchant = { tag = DAN level = 4} merchant = { tag = HSA level = 1} }   
## .

## COTAnglia +
#cot = { location = 247  merchant = { tag = ENG level = 1} merchant = { tag = HSA level = 1} merchant = { tag = GEN level = 1}}   
## .

## COTAstrakhan +
#cot = { location = 457  merchant = { tag = RUS level = 2} merchant = { tag = AST level = 2} merchant = { tag = TUR level = 1} merchant = { tag = CRI level = 1}}
## .

## COTMoscow +
#cot = { location = 270  merchant = { tag = RUS level = 2} merchant = { tag = HSA level = 1} merchant = { tag = POL level = 1}}
## .

## COTReval +
#cot = { location = 276  merchant = { tag = RUS level = 1} merchant = { tag = HSA level = 3} merchant = { tag = LAT level = 2}}
## .

#Novgorod
## COTReval COTMoscow -
cot = {	location = 274	merchant = { TAG = RUS level = 1 } merchant = { TAG = HSA level = 2 } merchant = { TAG = DAN level = 3 } }
## .

## USA +
#
#cot = {	location = 116	merchant = { TAG = USA level = 3 } merchant = { TAG = DAN level = 2 } merchant = { TAG = SWE level = 1 } }
#
#province = { 
#    id = 112 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 0 month = january day = 0 } 
#    looted = no 
#    winter = no 
#    storm = no 
#    whiteman = yes 
#    natives = 0 
#    income = 7
#    wilderness = 0
#    tax = 7
#    ferocity = 0
#    efficiency = 0
#    negotiation = 0
#    tolerance = 0
#    max = 0 
#    religion = pagan 
#    } 
#province = { 
#    id = 113 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 0 month = january day = 0 } 
#    looted = no 
#    winter = no 
#    storm = no 
#    whiteman = yes 
#    natives = 0 
#    income = 5
#    wilderness = 0
#    tax = 5
#    ferocity = 0
#    efficiency = 0
#    negotiation = 0
#    tolerance = 0
#    max = 0 
#    religion = pagan 
#    } 
#province = { 
#    id = 115 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 0 month = january day = 0 } 
#    looted = no 
#    winter = no 
#    storm = no 
#    whiteman = yes 
#    natives = 0 
#    income = 6
#    wilderness = 0
#    tax = 6
#    ferocity = 0
#    efficiency = 0
#    negotiation = 0
#    tolerance = 0
#    max = 0 
#    religion = catholic 
#    } 
#province = { 
#    id = 116 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 0 month = january day = 0 } 
#    looted = no 
#    winter = no 
#    storm = no 
#    whiteman = yes 
#    natives = 0 
#    income = 9
#    wilderness = 0
#    tax = 9
#    ferocity = 0
#    efficiency = 0
#    negotiation = 0
#    tolerance = 0
#    max = 0 
#    religion = catholic 
#    } 
## .

province = { 
    id = 233 
    date = { year = 0 month = january day = 0 } 
	nationalism = { year = 1520 month = january day = 1 } 
    looted = no 
    winter = no 
    storm = no 
    whiteman = yes 
    natives = 0 
    income = 5 
    wilderness = 0 
    tax = 5 
    ferocity = 0 
    efficiency = 0 
    negotiation = 0 
    tolerance = 0 
    max = 0 
    religion = catholic 
    } 
## Ireland -
province = { 
    id = 231 
    date = { year = 0 month = january day = 0 } 
    nationalism = { year = 1520 month = january day = 1 } 
    looted = no 
    winter = no 
    storm = no 
    whiteman = yes 
    natives = 0 
    income = 5 
    wilderness = 0 
    tax = 5 
    ferocity = 0 
    efficiency = 0 
    negotiation = 0 
    tolerance = 0 
    max = 0 
    religion = catholic 
    } 
province = { 
    id = 232 
    date = { year = 0 month = january day = 0 } 
    nationalism = { year = 1520 month = january day = 1 } 
    looted = no 
    winter = no 
    storm = no 
    whiteman = yes 
    natives = 0 
    income = 8 
    wilderness = 0 
    tax = 8 
    ferocity = 0 
    efficiency = 0 
    negotiation = 0 
    tolerance = 0 
    max = 0 
    religion = catholic 
    } 
province = { 
    id = 234 
    date = { year = 0 month = january day = 0 } 
    nationalism = { year = 1520 month = january day = 1 } 
    looted = no 
    winter = no 
    storm = no 
    whiteman = yes 
    natives = 0 
    income = 6 
    wilderness = 0 
    tax = 6 
    ferocity = 0 
    efficiency = 0 
    negotiation = 0 
    tolerance = 0 
    max = 0 
    religion = catholic 
    } 
province = { 
    id = 235 
    date = { year = 0 month = january day = 0 } 
    nationalism = { year = 1520 month = january day = 1 } 
    looted = no 
    winter = no 
    storm = no 
    whiteman = yes 
    natives = 0 
    income = 5 
    wilderness = 0 
    tax = 5 
    ferocity = 0 
    efficiency = 0 
    negotiation = 0 
    tolerance = 0 
    max = 0 
    religion = catholic 
    }
## .
## Kalmar +
#province = { 
#    id = 252 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 1492 month = january day = 0 } 
#    looted = no
#    winter = yes 
#    storm = no 
#    whiteman = yes 
#    natives = 0 
#    income = 4 
#    wilderness = 0 
#    tax = 4 
#    ferocity = 0 
#    efficiency = 0 
#    negotiation = 0 
#    tolerance = 0 
#    max = 0 
#    religion = protestant 
#    } 
#province = { 
#    id = 253 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 1492 month = january day = 0 } 
#    looted = no
#    winter = no 
#    storm = no 
#    whiteman = yes 
#    natives = 0 
#    income = 7 
#    wilderness = 0 
#    tax = 7 
#    ferocity = 0 
#    efficiency = 0 
#    negotiation = 0 
#    tolerance = 0 
#    max = 0 
#    religion = protestant 
#    } 
#province = { 
#    id = 254 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 1492 month = january day = 0 } 
#    looted = no 
#    winter = no 
#    storm = no 
#    whiteman = yes 
#    natives = 0 
#    income = 11 
#    wilderness = 0 
#    tax = 11 
#    ferocity = 0 
#    efficiency = 0 
#    negotiation = 0 
#    tolerance = 0 
#    max = 0 
#    religion = protestant
#} 
#province = { 
#    id = 257 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 1492 month = january day = 0 } 
#    looted = no 
#    winter = yes 
#    storm = no 
#    whiteman = yes 
#    natives = 0 
#    income = 5 
#    wilderness = 0 
#    tax = 5 
#    ferocity = 0 
#    efficiency = 0 
#    negotiation = 0 
#    tolerance = 0 
#    max = 0 
#    religion = protestant 
#    } 
#province = { 
#    id = 260 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 1492 month = january day = 0 } 
#    looted = no 
#    winter = yes 
#    storm = no 
#    whiteman = yes 
#    natives = 5 
#    income = 1 
#    wilderness = 0 
#    tax = 1 
#    ferocity = 1 
#    efficiency = 1 
#    negotiation = 0 
#    tolerance = 1 
#    max = 5 
#    religion = protestant 
#    } 
#province = { 
#    id = 263 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 1492 month = january day = 0 } 
#    looted = no 
#    winter = yes 
#    storm = no 
#    whiteman = yes 
#    natives = 0 
#    income = 2 
#    wilderness = 0 
#    tax = 2 
#    ferocity = 1 
#    efficiency = 1 
#    negotiation = 0 
#    tolerance = 1 
#    max = 0 
#    religion = protestant 
#    } 
#province = { 
#    id = 264 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 1492 month = january day = 0 } 
#    looted = no 
#    winter = yes 
#    storm = no 
#    whiteman = yes 
#    natives = 0 
#    income = 3 
#    wilderness = 0 
#    tax = 3 
#    ferocity = 0 
#    efficiency = 0 
#    negotiation = 0 
#    tolerance = 0 
#    max = 0 
#    religion = protestant 
#    } 
#province = { 
#    id = 265 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 1492 month = january day = 0 } 
#    looted = no 
#    winter = yes 
#    storm = no 
#    whiteman = yes 
#    natives = 0 
#    income = 6 
#    wilderness = 0 
#    tax = 6 
#    ferocity = 0 
#    efficiency = 0 
#    negotiation = 0 
#    tolerance = 0 
#    max = 0 
#    religion = protestant 
#    } 
#province = { 
#    id = 273 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 1492 month = january day = 0 } 
#    looted = no
#    winter = no
#    storm = no 
#    whiteman = yes 
#    natives = 0 
#    income = 7 
#    wilderness = 0 
#    tax = 7 
#    ferocity = 0 
#    efficiency = 0 
#    negotiation = 0 
#    tolerance = 0 
#    max = 0 
#    religion = protestant 
#    } 
#province = { 
#    id = 341 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 1492 month = january day = 0 } 
#    looted = no 
#    winter = no
#    storm = no 
#    whiteman = yes 
#    natives = 0 
#    income = 3 
#    wilderness = 0 
#    tax = 3 
#    ferocity = 1 
#    efficiency = 1 
#    negotiation = 0 
#    tolerance = 1 
#    max = 0 
#    religion = protestant 
#    }
#province = { 
#    id = 342 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 1492 month = january day = 0 } 
#    looted = no 
#    winter = yes 
#    storm = no 
#    whiteman = yes 
#    natives = 0 
#    income = 6 
#    wilderness = 0 
#    tax = 6 
#    ferocity = 0 
#    efficiency = 0 
#    negotiation = 0 
#    tolerance = 0 
#    max = 0 
#    religion = protestant 
#    } 
## .
## Byzantium +
#province = { 
#    id = 357 
#    religion = orthodox 
#    } 
## .
## Kalmar +
#province = { 
#    id = 1469 
#    date = { year = 0 month = january day = 0 } 
#    nationalism = { year = 1492 month = january day = 0 } 
#    looted = no 
#    winter = no 
#    storm = no 
#    whiteman = yes 
#    natives = 0 
#    income = 4 
#    wilderness = 0 
#    tax = 4 
#    ferocity = 0 
#    efficiency = 0 
#    negotiation = 0 
#    tolerance = 0 
#    max = 0 
#    religion = protestant 
#    } 
## .

## Ireland +
#country = { 
#    tag = EIR 
#	 ai = "peaceful.ai"  
#
#    colonialattempts = 0 
#    colonialnation = no 
#    major = no 
#	 dynamism = 0
#    colonists = 1.000000 
#    cancelledloans = 0 
#    extendedloans = 0 
#    treasury = 150.000000 
#    inflation = 0.000000 
#    merchants = 0.083333 
#    religion = { type = catholic }
#    diplomacy = { 
#        } 
#    knownprovinces = { 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 270 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 450 461 462 463 464 465 466 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 817 819 820 821 823 836 837 838 840 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 976 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469
# 		} 
#    ownedprovinces = { 
#        232 234 235 231 } 
#    controlledprovinces = { 
#        231 232 234 235 } 
#    nationalprovinces = {		
#        231 232 233 234 235}
#	 city = { fortress = { level = 1.000000  }           
#        population = 800
#        location = 232 
#        } 
#    city = { fortress = { level = 1.000000  }  
#        population = 750
#        location = 231  
#        } 
#    city = { fortress = { level = 2.000000  }  
#        population = 1200
#        location = 234 
#        capital=yes
#        } 
#    city = { fortress = { level = 1.000000  }  
#        population = 800
#        location = 235 
#        } 
#
# 	landunit = { 
#        id = { type = 9664 id = 17} 
#        name = "Eire Army" 
#        location = 234
#        infantry = 6000 
#        cavalry = 1000 
#        artillery = 0 
#    	}     
#
#    diplomats = 1
#    technology = {
#		stability = { level = -3 value = 50 }
#		infra = { level = 0 value = 100 }
#		trade = { level = 0 value = 50 }
#		land = { level = 1 value = 0 } 
#		naval = { level = 1 value = 150 } 
#    } 
#}
#country = { 
#    tag = ENG 
#    ai = "england.ai"
#    colonialattempts = 0 
#    colonialnation = yes 
#    major = no 
#	 dynamism = 0
#    colonists = 1.000000 
#    cancelledloans = 0 
#    extendedloans = 0 
#    treasury = 150.000000 
#    inflation = 0.000000 
#    merchants = 2.166667 
#    religion = { type = catholic }
#    diplomacy = { 
#			relation = { 
#            	tag = SCO 
#            	value = -150.000000 
#            	refusetrade = no 
#            	casusbelli = { type = permanent expirydate = { year = 1793 month = january day = 1 } } 
#            }
#			relation = { 
#            	tag = EIR
#            	value = -170.000000 
#            	refusetrade = no 
#            	casusbelli = { type = permanent expirydate = { year = 1793 month = january day = 1 } } 
#           }
#        } 
#    knownprovinces = { 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 270 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 450 461 462 463 464 465 466 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 817 819 820 821 823 836 837 838 840 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 976 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469
# 		} 
#    ownedprovinces = { 
#         233 240 241 242 243 244 245 246 247 248 249 250 382 } 
#    controlledprovinces = { 
#         233 240 241 242 243 244 245 246 247 248 249 250 382 } 
#    nationalprovinces = {		
#         241 242 243 244 245 246 247 248 249 250 } 
#    city = {         fortress = { level = 2.000000  }  
#        population = 75000
#        location = 247 
#        capital = yes 
#        } 
#    city = {         fortress = { level = 2.000000  }  
#        population = 8000
#        location = 240 
#        } 
#    city = {         fortress = { level = 2.000000 }   
#        population = 12000
#        location = 241 
#        } 
#    city = {         fortress = { level = 2.000000 }   
#        population = 13000
#        location = 242 
#        } 
#    city = {         fortress = { level = 2.000000 }   
#        population = 12000
#        location = 243 
#        } 
#    city = {         fortress = { level = 2.000000 }   
#        population = 14000
#        location = 244 
#        } 
#    city = {          fortress = { level = 2.000000  }  
#        population = 14000
#        location = 245 
#        } 
#    city = {         fortress = { level = 2.000000 }   
#        population = 20000
#        location = 246 
#        } 
#    city = {         fortress = { level = 2.000000 }  
#        population = 11000
#        location = 248 
#        } 
#    city = {         fortress = { level = 2.000000 }   
#        population = 12000
#        location = 249 
#        } 
#    city = {       fortress = { level = 2.000000  }  
#        population = 5000
#        location = 250 
#        } 
#    city = {         fortress = { level = 2.000000 }   
#        population = 20000
#        location = 382 
#        } 
#	city = {         fortress = { level = 2.000000  }  
#        population = 5000
#        location = 233 
#        }
#
#  	landunit = { 
#        id = { type = 9664 id = 16 } 
#        name = "Eire Army" 
#        location = 233 
#        infantry = 8000 
#        cavalry = 2000 
#        artillery = 0 
#        }     
#	landunit = { 
#        id = { type = 9664 id = 14 } 
#        name = "Home Army" 
#        location = 240 
#        infantry = 12000 
#        cavalry = 3000 
#        artillery = 10 
#        }     
#   landunit = { 
#        id = { type = 9664 id = 15 }
#        name = "March Garrison" 
#        location = 247 
#        infantry = 8000 
#        cavalry = 2000 
#        artillery = 0 
#        } 
#	landunit = { 
#        id = { type = 9664 id = 18 }
#        name = "Continental Garrison" 
#        location = 382 
#        infantry = 5000 
#        cavalry = 1000 
#        artillery = 0 
#        } 
#
#   navalunit = { 
#        id = { type = 9424 id = 16 }
#        name = "Home Fleet" 
#        location = 247 
#        warships = 24 
#        galleys = 0 
#        transports = 5 
#        } 
#   navalunit = { 
#        id = { type = 9424 id = 17 }
#        name = "Western Squadron" 
#        location = 248 
#        warships = 10 
#        galleys = 0 
#        transports = 1 
#        } 
#	diplomats = 1
#	technology = {
#		stability = { level = 2 value = 50 }
#		infra = { level = 1 value = 100 }
#		trade = { level = 2 value = 50 }
#		land = { level = 2 value = 0 } 
#		naval = { level = 2 value = 150 } 
#   } 
#} 
## .

## Ireland -
country = { 
    tag = ENG 
	ai = "england.ai"  
    colonialattempts = 0 
    colonialnation = yes 
    major = no 
	dynamism = 0
    colonists = 1.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 150.000000 
    inflation = 0.000000 
    merchants = 2.166667 
    religion = { type = catholic }
    diplomacy = { 
    	relation = { 
            tag = SCO 
            value = -150.000000 
            refusetrade = no 
            casusbelli = { type = permanent expirydate = { year = 1793 month = january day = 1 } } 
            } 
        } 
    knownprovinces = { 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 270 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 450 461 462 463 464 465 466 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 817 819 820 821 823 836 837 838 840 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 976 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469
 		} 
    ownedprovinces = { 
          231 232 234 235 233 240 241 242 243 244 245 246 247 248 249 250 382 } 
    controlledprovinces = { 
          231 232 234 235 233 240 241 242 243 244 245 246 247 248 249 250 382 } 
    nationalprovinces = {		
          240 241 242 243 244 245 246 247 248 249 250 } 
    city = {         fortress = { level = 2.000000  }  
        population = 75000
        location = 247 
        capital = yes 
        } 
    city = {         fortress = { level = 2.000000  }  
        population = 8000
        location = 240 
        } 
    city = {         fortress = { level = 2.000000 }   
        population = 12000
        location = 241 
        } 
    city = {         fortress = { level = 2.000000 }   
        population = 13000
        location = 242 
        } 
    city = {         fortress = { level = 2.000000 }   
        population = 12000
        location = 243 
        } 
    city = {         fortress = { level = 2.000000 }   
        population = 14000
        location = 244 
        } 
    city = {          fortress = { level = 2.000000  }  
        population = 14000
        location = 245 
        } 
    city = {         fortress = { level = 2.000000 }   
        population = 20000
        location = 246 
        } 
    city = {         fortress = { level = 2.000000 }  
        population = 11000
        location = 248 
        } 
    city = {         fortress = { level = 2.000000 }   
        population = 12000
        location = 249 
        } 
    city = {       fortress = { level = 2.000000  }  
        population = 5000
        location = 250 
        } 
    city = {         fortress = { level = 2.000000 }   
        population = 20000
        location = 382 
        } 
	city = {         fortress = { level = 2.000000  }  
        population = 5000
        location = 233 
        }
	city = {      fortress = { level = 2.000000 }  
        population = 800
        location = 232 
        } 
    city = {     fortress = { level = 2.000000 }     
        population = 750
        location = 231  
        } 
    city = {  fortress = { level = 2.000000 }  
        population = 1200
        location = 234 
        } 
    city = {    fortress = { level = 2.000000 }    
        population = 800
        location = 235 
        } 
  	landunit = { 
        id = { type = 9664 id = 16 } 
        name = "Eire Army" 
        location = 233 
        infantry = 8000 
        cavalry = 2000 
        artillery = 0 
        }     
    landunit = { 
        id = { type = 9664 id = 14 } 
        name = "Home Army" 
        location = 240 
        infantry = 12000 
        cavalry = 3000 
        artillery = 10 
        }     
    landunit = { 
        id = { type = 9664 id = 15 }
        name = "March Garrison" 
        location = 247 
        infantry = 8000 
        cavalry = 2000 
        artillery = 0 
        } 
	landunit = { 
        id = { type = 9664 id = 18 }
        name = "Continental Garrison" 
        location = 382 
        infantry = 5000 
        cavalry = 1000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9424 id = 16 }
        name = "Home Fleet" 
        location = 247 
        warships = 24 
        galleys = 0 
        transports = 5 
        } 
    navalunit = { 
        id = { type = 9424 id = 17 }
        name = "Western Squadron" 
        location = 248 
        warships = 10 
        galleys = 0 
        transports = 1 
        } 
	diplomats = 1
    technology = {
		stability = { level = 2 value = 50 }
		infra = { level = 1 value = 100 }
		trade = { level = 2 value = 50 }
		land = { level = 2 value = 0 } 
		naval = { level = 2 value = 150 } 
    }
}
## .

## Bretagne +
#country = { 
#    tag = BRI 
#    ai = "peaceful.ai"
#    colonialattempts = 0 
#    colonialnation = no 
#    major = no 
#    colonists = 0.000000 
#    cancelledloans = 0 
#    extendedloans = 0 
#    treasury = 99.000000 
#    inflation = 0.000000 
#    merchants = 0.083333 
#    religion = { type = catholic }
#    diplomacy = { 
#        } 
#    knownprovinces = { 
#    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
#    ownedprovinces = { 
#        414 415 416 } 
#    controlledprovinces = { 
#        414 415 416 } 
#    nationalprovinces = { 
#        414 415 416 } 
#    city = {         fortress = { level = 1.000000 }   
#        population = 8000
#        location = 415 
#        capital = yes
#        } 
# 	city = {         fortress = { level = 1.000000 }   
#        population = 8000
#        location = 414 
#        } 
#    city = {         fortress = { level = 1.000000 }   
#        population = 6000
#        location = 416 
#        } 
#    landunit = { 
#        id = { type = 9423 id = 853 } 
#        name = "Bretagne" 
#        location = 415 
#        infantry = 6000 
#        cavalry = 1000 
#        artillery = 0 
#        } 
#    technology = {
#		stability = { level = 0 value = 42 }
#        infra = { level = 1 value = 50 }
#	  	trade = { level = 1 value = 50 }
#        land = { level = 1 value = 0 } 
#        naval = { level = 1 value = 0 } 
#    } 
#}
## .

country = { 
    tag = FRA 
	ai = "france.ai"

    colonialattempts = 0 
    colonialnation = yes 
    major = no 
	dynamism = 0
    colonists = 1.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 300.000000 
    inflation = 0.000000 
    merchants = 1.083333 
    religion = { type = catholic }
    diplomacy = { 
      
		relation = { tag = MLO 
			casusbelli = { type = temporary	
				expirydate = { year = 1528 month = june day = 4 }
			}
		}
		relation = { tag = NAP 
			casusbelli = { type = temporary 
				expirydate = { year = 1528 month = june day = 4 }
			}
		}
	}
    knownprovinces = { 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 270 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 450 461 462 463 464 465 466 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 817 819 820 821 823 836 837 838 840 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 976 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1469 1466 } 
    ownedprovinces = { 
        376 383 384 385 386 406 407 408 409 410 411 412 413 
## Bretagne -
        414 415 416 
## .
## Burgundy -
        383 409
## .
        417 418 419 420 421 422 423 424 425 } 
    controlledprovinces = { 
        376 383 384 385 386 406 407 408 409 410 411 412 413 
## Bretagne -
        414 415 416 
## .
## Burgundy -
        383 409
## .
        417 418 419 420 421 422 423 424 425 } 
    nationalprovinces = { 
       374 375 376 377 378 379 380 382 383 384 385 386 387 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 } 

    city = {      fortress = { level = 3.000000 }   
        population = 120000
        location = 385 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 }   
        population = 13000
        location = 376 
        } 
    city = {         fortress = { level = 1.000000 }   
        population = 30000
        location = 384 
        } 
    city = {         fortress = { level = 1.000000 }   
        population = 15000
        location = 386 
        } 
    city = { 
	        fortress = { level = 1.000000 }   
        population = 7000
        location = 406 
        } 
    city = {     
	        fortress = { level = 1.000000 }   
        population = 3000
        location = 407 
        } 
    city = {         fortress = { level = 1.000000 }  
        population = 12000
        location = 408 
        } 
## Burgundy -
	city = {         fortress = { level = 1.000000 }  
        population = 15000
        location = 383 
        } 
    city = {    
	        fortress = { level = 1.000000 }   
        population = 11000
        location = 409 
        } 
## .
    city = {   
	        fortress = { level = 1.000000 }   
        population = 16000
        location = 410 
        } 
    city = {         fortress = { level = 1.000000 }   
        population = 24000
        location = 411 
        } 
    city = {   
	        fortress = { level = 1.000000 }   
        population = 11000
        location = 412 
        } 
    city = {         fortress = { level = 1.000000 }   
        population = 17000
        location = 413 
        } 
## Bretagne -
    city = {         fortress = { level = 1.000000 }   
        population = 8000
        location = 414 
        } 
    city = {         fortress = { level = 1.000000 }   
        population = 8000
        location = 415 
        } 
    city = {         fortress = { level = 1.000000 }   
        population = 6000
        location = 416 
        } 
## .
    city = {         fortress = { level = 1.000000 }   
        population = 8000
        location = 417 
        } 
    city = {         fortress = { level = 1.000000 }   
        population = 20000
        location = 418 
        } 
    city = {    
	        fortress = { level = 1.000000 }   
        population = 11000
        location = 419 
        } 
    city = {       
	        fortress = { level = 1.000000 }   
        population = 5000
        location = 420 
        } 
    city = {     
	        fortress = { level = 1.000000 }   
        population = 9000
        location = 421 
        } 
    city = {         fortress = { level = 1.000000 }  
        population = 18000
        location = 422 
        } 
    city = {         fortress = { level = 1.000000 }  
        population = 10000
        location = 423 
        } 
    city = {         fortress = { level = 1.000000 }   
        population = 10000
        location = 424 
        } 
    city = {         fortress = { level = 1.000000 }   
        population = 6500
        location = 425 
        } 
    landunit = { 
        id = { type = 9424 id = 18 } 
        name = "Arme du Roi" 
        location = 385 
        infantry = 18000 
        cavalry = 9000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9424 id = 20 } 
        name = "Arme d'Italie" 
        location = 422 
        infantry = 22000 
        cavalry = 5000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9424 id = 22 } 
        name = "Escadre Ponant" 
        location = 424 
        warships = 10 
        galleys = 0 
        transports = 1 
        } 
    navalunit = { 
        id = { type = 9423 id = 314 } 
        name = "Escadre Levant" 
        location = 406 
        warships = 0 
        galleys = 14 
        transports = 0 
        } 
 
	diplomats = 1
    technology = {
		stability = { level = 1 value = 50 }
      	infra = { level = 1 value = 50 }
		trade = { level = 0 value = 50 }  
		land = { level = 1 value = 100 } 
		naval = { level = 1 value = 30 } 
    } 
} 

## FreeNether FreeAusNether +
#country = { 
#    tag = HOL 
#    ai = "Holland.ai"
#    colonialattempts = 0 
#    colonialnation = yes 
#    major = no 
#    dynamism = 2
#    colonists = 0.000000 
#	 cancelledloans = 0 
#    extendedloans = 0 
#    treasury = 400.000000 
#    inflation = 0.000000 
#    merchants = 4.083333 
#    religion = { type = catholic }
#    knownprovinces = { 
#    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 270 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 450 461 462 463 464 465 466 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 977 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 805 806 817 819 820 821 840 867 869 870 871 872 873 874 875 876 877 878 879 880 881 882  916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 976 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1469 836 837 838 868 918 1466 823 1055 } 
#	 ownedprovinces = {  
#    	337 338 } 
#	 controlledprovinces = { 
#    	337 338 } 
#	 nationalprovinces = { 
#    	337 338 339 340 377 378 379 380 } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 20000
#        location = 338 
#        capital = yes 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 10000
#        location = 337 
#        }
#        
#    landunit = { 
#        id = { type = 9423 id = 701 } 
#        name = "Home Army"
#        location = 338
#        infantry = 10000
#        cavalry = 2000
#        artillery = 10
#        } 
#    navalunit = { 
#        id = { type = 9423 id = 702 } 
#        name = "Home Fleet" 
#        location = 338
#        warships = 2
#        transports = 10
#        } 
#	 diplomats = 1
#    technology = {
#		stability = { level = 2 value = 15 }
#      	infra = { level = 1 value = 104 }
#		trade = { level = 2 value = 55 }
#      	land = { level = 2 value = 62 } 
#      	naval = { level = 2 value = 50 } 
#    } 
#}
## .

## Burgundy +
#country = { 
#    tag = BUR
#    colonialattempts = 0 
#    colonialnation = no
#    major = no 
#    colonists = 0.000000 
#	cancelledloans = 0 
#    extendedloans = 0 
#    treasury = 400.000000 
#    inflation = 0.000000 
#    merchants = 2.000000
#    religion = { type = catholic }
#    knownprovinces = { 
#    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 270 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 450 461 462 463 464 465 466 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 977 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 805 806 817 819 820 821 840 867 869 870 871 872 873 874 875 876 877 878 879 880 881 882  916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 976 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1469 836 837 838 868 918 1466 823 1055 } 
#	 ownedprovinces = {  
#    	337 338 339 340 377 378 379 380 383 387 409 } 
#	 controlledprovinces = { 
#    	337 338 339 340 377 378 379 380 383 387 409 } 
#	 nationalprovinces = { 
#    	337 338 339 340 377 378 379 380 383 387 409 } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 10000
#        location = 337 
#        }
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 20000
#        location = 338 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
#        population = 20000
#        location = 339 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 20000
#        location = 340 
#        }
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 7000
#        location = 377 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 35000
#        location = 378 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 25000
#        location = 379 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
#        population = 150000
#        location = 380 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 15000
#        location = 383
#        }
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 7500
#        location = 387 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 11000
#        location = 409
#        capital = yes
#        }
#    landunit = { 
#        id = { type = 9423 id = 701 } 
#        name = "Home Army"
#        location = 409
#        infantry = 30000
#        cavalry = 5000
#        artillery = 10
#        } 
#    landunit = { 
#        id = { type = 9423 id = 703 } 
#        name = "Flandres Guard"
#        location = 380
#        infantry = 15000
#        cavalry = 2000
#        artillery = 0
#        } 
#    navalunit = { 
#        id = { type = 9423 id = 702 } 
#        name = "Home Fleet" 
#        location = 338
#        warships = 6
#        transports = 4
#        } 
#	diplomats = 1
#    technology = {
#		stability = { level = 2 value = 15 }
#      	infra = { level = 1 value = 104 }
#		trade = { level = 1 value = 55 }
#      	land = { level = 2 value = 62 } 
#      	naval = { level = 1 value = 687 } 
#    } 
#}
## .

country = { 
    tag = HAB 
	ai = "habsburg.ai"

    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 200.000000 
    inflation = 0.000000 
    merchants = 0.000000 
    religion = { type = catholic }
    diplomacy = { 
    	relation = { tag = HUN  casusbelli = { type = permanent  expirydate = { year = 1793  month = january  day = 1} } }
    	relation = { tag = TUR  casusbelli = { type = permanent  expirydate = { year = 1793  month = january  day = 1} } }
        } 
    knownprovinces = { 
        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 

    ownedprovinces = {
## SplitNether AusNether FreeAusNether +
#        339 340 
## .

## SplitNether AusNether +
#        337 338 
## .

## AusNether FreeAusNether +
#        377 378 379 380 387
## .
		326 327 350 351 352 367 369 371 374
    } 
    
    controlledprovinces = { 
## SplitNether AusNether FreeAusNether +
#        339 340 
## .

## SplitNether AusNether +
#        337 338 
## .

## AusNether FreeAusNether +
#        377 378 379 380 387
## .
		326 327 350 351 352 367 369 371 374
    } 
    
    nationalprovinces = { 
        314 315 326 327 328 329 330 350 351 352 366 367 368 369 371 } 

## SplitNether AusNether FreeAusNether +
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 20000
#        location = 340 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
#        population = 20000
#        location = 339 
#        } 
## .

## SplitNether AusNether +
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 20000
#        location = 338 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 10000
#        location = 337 
#        }
## .

## AusNether FreeAusNether +
#  	 city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 7500
#        location = 387 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 7000
#        location = 377 
#        } 
#    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }   
#        population = 150000
#        location = 380 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 35000
#        location = 378 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 25000
#        location = 379 
#        } 
## .

    city = {         fortress = { level = 2.000000  }   
        population = 20000
        location = 351 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000  }  
        population = 9000
        location = 350 
        } 
    city = {         fortress = { level = 1.000000  }   
        population = 5000
        location = 371 
        } 
   city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 9500
        location = 374 
        } 
    city = {         fortress = { level = 1.000000  }   
        population = 7000
        location = 327 
        } 
    city = {         fortress = { level = 1.000000  }   
        population = 7000
        location = 369 
        } 
    city = {         fortress = { level = 1.000000  }   
        population = 8000
        location = 367 
        } 
    city = {         fortress = { level = 1.000000  }  
        population = 9000
        location = 352 
        } 
    city = {         fortress = { level = 1.000000 }   
        population = 10000
        location = 326 
        } 
    landunit = { 
        id = { type = 9424 id = 23 } 
        name = "Imperial Guard" 
        location = 351 
        infantry = 25000 
        cavalry = 15000 
        artillery = 20
        } 
    landunit = { 
        id = { type = 9423 id = 855 } 
        name = "Alsace Defender" 
        location = 374 
        infantry = 4000 
        cavalry = 1000 
        artillery = 0 
        } 

## AusNether FreeAusNether +
#	landunit = { 
#        id = { type = 9424 id = 27 } 
#        name = "Burgundy Guard" 
#        location = 387 
#        infantry = 4000 
#        cavalry = 1000 
#        artillery = 0 
#        } 
#	landunit = { 
#        id = { type = 9424 id = 28 } 
#        name = "Flandres Guard" 
#        location = 380 
#        infantry = 9000 
#        cavalry = 1000 
#        artillery = 0 
#        } 
## .

	diplomats = 1
    technology = {
		stability = { level = 2 value = 50 }
      	infra = { level = 1 value = 50 }
		trade = { level = 1 value = 50 }  
		land = { level = 2 value = 150 } 
      	naval = { level = 0 value = 0 } 
    } 
}

country = { 
    tag = SPA 
	ai = "spain.ai"
    colonialattempts = 0 
    colonialnation = yes 
    major = no 
	dynamism = 3
    colonists = 3.250000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 400.000000 
    inflation = 0.000000 
    merchants = 4.083333 
    religion = { type = catholic }
    knownprovinces = { 
        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 270 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 450 461 462 463 464 465 466 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 977 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 805 806 817 819 820 821 840 867 869 870 871 872 873 874 875 876 877 878 879 880 881 882  916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939  976 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1469 836 837 838 868 918 1466 823 1055 } 
    
    ownedprovinces = {  
    	395 396 397 426 427 429 430 431 432 433 435 436 437 438 439 440 443 444 445 817 819 821
## AusNether FreeAusNether Burgundy -
		377 378 379 380 387
## .
## AusNether FreeAusNether SplitNether Burgundy -
		339 340
## .
## AusNether SplitNether FreeAusNether FreeNether Burgundy -
		337 338 
## .
	}
    
    controlledprovinces = { 
        395 396 397 426 427 429 430 431 432 433 435 436 437 438 439 440 443 444 445 817 819 821
## AusNether FreeAusNether Burgundy -
		377 378 379 380 387
## .
## AusNether FreeAusNether SplitNether Burgundy -
		339 340
## .
## AusNether SplitNether FreeAusNether FreeNether Burgundy -
		337 338 
## .
	}
    nationalprovinces = { 
        427 428 429 430 431 432 433 435 436 437 438 439 440 443 444 445 817 821 } 
    city = {         fortress = { level = 3.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8000
        location = 436 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6000
        location = 427 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 35000
        location = 429 
        } 
    city = {   
	        fortress = { level = 1.000000 }   
        population = 8000
        location = 430 
        } 
    city = {     
	        fortress = { level = 1.000000 }   
        population = 9000
        location = 431 
        } 
    city = {      
	        fortress = { level = 1.000000 }   
        population = 8000
        location = 432 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 8000
        location = 433 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 13000
        location = 435 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 17000
        location = 437 
        } 
    city = {      
        population = 9000
        location = 438 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 35000
        location = 439 
        } 
    city = {         
        population = 10000
        location = 440 
        } 
    city = {         fortress = { level = 3.000000 date = { year = 1520 month = june day = 1 } increase = no } 
        population = 35000
        location = 443 
		shipyard = yes
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 35000
        location = 444 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6000
        location = 445 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 9000
        location = 426 
        } 
    city = {          
        population = 2000
        location = 821 
        } 
    city = {          
        population = 2500
        location = 817 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 3000
        location = 397 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 25000
        location = 396 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no } 
         population = 30000
        location = 395 
        } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10100
        location = 819 
        } 
## AusNether FreeAusNether Burgundy -
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7500
        location = 387 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7000
        location = 377 
        } 
    
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 150000
        location = 380 
        } 
    
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 35000
        location = 378 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 25000
        location = 379 
        } 
## .
        
## AusNether FreeAusNether SplitNether Burgundy -
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 20000
        location = 340 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 20000
        location = 339 
        } 
## .
## AusNether SplitNether FreeAusNether FreeNether Burgundy -
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 20000
        location = 338 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10000
        location = 337 
        } 
## .
        
    landunit = { 
        id = { type = 9423 id = 508 } 
        name = "Armada Real" 
        location = 439 
        infantry = 35000 
        cavalry = 5000 
        artillery = 2 
        } 
    navalunit = { 
        id = { type = 9423 id = 513 } 
        name = "Fluta Real" 
        location = 433 
        warships = 8 
        galleys = 15 
        transports = 2
        } 
	diplomats = 1
    technology = {
		stability = { level = 2 value = 42 }
      	infra = { level = 2 value = 104 }
		trade = { level = 2 value = 55 }
      	land = { level = 3 value = 62 } 
      	naval = { level = 3 value = 687 } 
    } 
} 

## Norway +
#country = { 
#    tag = NOR
#    ai = "peaceful.ai"
#    colonialattempts = 0 
#    colonialnation = no 
#    major = no 
#    colonists = 0.000000 
#    cancelledloans = 0 
#    extendedloans = 0 
#    treasury = 200.000000 
#    inflation = 0.000000 
#    merchants = 2.0
#    religion = { type = catholic }
#    diplomacy = { 
#    	relation = { tag = DAN value = 150.000000 refusetrade = no } 
#    } 
#    knownprovinces = { 
#        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 457 458 459 460 461 462 463 464 465 466 467 468 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 836 837 838 839 840 841 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469 1470 }  
#    ownedprovinces = { 
#        255 256 258 259 261 381 1466 } 
#    controlledprovinces = {		
#        255 256 258 259 261 381 1466 } 
#    nationalprovinces = { 
#        255 256 258 259 261 381 1466 } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 6000
#        location = 255 
#        capital = yes
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 6000
#        location = 256 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 6000
#        location = 258 
#        } 
#    city = {          
#        population = 200
#        location = 259 
#        } 
#    city = {          fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 200
#        location = 261 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 6000
#        location = 381 
#        } 
#	city = {         
#        population = 100
#        location = 1466
#        } 
#    landunit = { 
#        id = { type = 9423 id = 765 } 
#        name = "Norwegian Army" 
#        location = 255 
#        infantry = 9000 
#        cavalry = 1000 
#        artillery = 0 
#        } 
#    technology = {
#		stability = { level = 0 value = 42 }
#        infra = { level = 1 value = 50 }
#	  	trade = { level = 1 value = 0 }
#        land = { level = 1 value = 0 } 
#        naval = { level = 1 value = 0 } 
#    } 
#} 
## .

country = { 
    tag = DAN 
    ai = "denmark.ai"
    colonialattempts = 0 
    colonialnation = no
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 400.000000 
    inflation = 0.000000 
    merchants = 2.0
    religion = { type = catholic }
    diplomacy = { 
## Norway +
#    	relation = { tag = NOR value = 150.000000 refusetrade = no }
## .
## Kalmar +
#    	relation = { tag = RUS value = -150.000000 refusetrade = no } 
## .
## USA +
#		relation = { tag = USA value = 150 refusetrade = no } 
## .
    } 
    knownprovinces = { 
        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 457 458 459 460 461 462 463 464 465 466 467 468 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 836 837 838 839 840 841 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469 1470 
## USA +
#		112 113 114 115 116 117 120 834 835 864 865 866
## .        
        }  
    ownedprovinces = { 
        251 307 308 309 
## Kalmar +        
#        252 253 254 257 260 263 264 265 273 341 342 1469
## .        
## Norway -
 		 255 256 258 259 261 381 1466 
## .
    } 
    controlledprovinces = {		
        251 307 308 309 
## Kalmar +        
#        252 253 254 257 260 263 264 265 273 341 342 1469
## .        
## Norway -
 		 255 256 258 259 261 381 1466 
## .
	}
    nationalprovinces = { 
        251 255 256 258 259 261 276 307 308 309 381 1466 } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 16000
        location = 307 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7000
        location = 308
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10000
        location = 309 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 14000
        location = 251 
        } 
## Norway -
	city = {         
        population = 100
        location = 1466
        } 
	city = { 			  fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7500
        location = 255 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6500
        location = 256 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6500
        location = 258 
        } 
    city = {          
        population = 200
        location = 259 
        } 
    city = { 		fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }           
        population = 200
        location = 261 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6000
        location = 381 
        } 
	landunit = { 
        id = { type = 9423 id = 765 } 
        name = "Norwegian Army" 
        location = 255 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
## .

## Kalmar +
#	city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 7000
#        location = 254 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 1400
#        location = 273 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 6000
#        location = 253 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 4000
#        location = 257 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 6000
#        location = 252
#        } 
#    city = {        
#        population = 300
#        location = 260 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 1000
#        location = 263 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 1000
#        location = 341 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 5000
#        location = 342 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 2000
#        location = 1469 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 1400
#        location = 264 
#        } 
#    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }   
#        population = 6000
#        location = 265 
#        } 
## .

    landunit = { 
        id = { type = 9423 id = 762 } 
        name = "Danish Army" 
        location = 309 
        infantry = 15000 
        cavalry = 10000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 768 } 
        name = "Copenhagen Defenders" 
        location = 307 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9423 id = 770 } 
        name = "Baltic Fleet" 
        location = 307 
        warships = 30 
        galleys = 0 
        transports = 16 
        } 
    technology = {
## Kalmar -    
		stability = { level = 3 value = 42 }
## .    
## Kalmar +
#		stability = { level = -3 value = 0 }
## .    
        infra = { level = 1 value = 50 }
	  	trade = { level = 3 value = 0 }
        land = { level = 2 value = 0 } 
        naval = { level = 2 value = 0 } 
    } 
} 

## Kalmar -
country = { 
    tag = SWE 
    ai = "sweden.ai"
    colonialattempts = 0 
    colonialnation = no
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 500.000000 
    inflation = 0.000000 
    merchants = 2.083333 
    religion = { type = catholic }
    diplomacy = { 
## .
## USA +
#        relation = { tag = USA value = 100 refusetrade = no } 
## .
## Finland +
#        relation = { tag = KAL value = 200 refusetrade = no } 
## .
## Kalmar -
    }
    knownprovinces = { 
        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 457 458 459 460 461 462 463 464 465 466 467 468 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 836 837 838 839 840 841 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469 1470 
## .
## USA +
#		112 113 114 115 116 117 120 834 835 864 865 866
## .
## Kalmar -
        }
    ownedprovinces = { 
## .
## SwedishInger +
#		275
## .
## Kalmar Finland -
		263 264 265 273 342
## .
## Kalmar -
        252 253 254 257 260 341 1469 } 
    controlledprovinces = { 				
## .
## SwedishInger +
#		275
## .
## Kalmar Finland -
		263 264 265 273 342
## .
## Kalmar -
        252 253 254 257 260 341 1469 } 
    nationalprovinces = { 
        251 252 253 254 257 260 263 264 265 266 273 275 276 282 283 308 341 342 1469 } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 11211
        location = 254 
        capital = yes 
        } 
## .
## SwedishInger +
#    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 1500
#        location = 275 
#        name = "Nteborg"
#        } 
## .
## Kalmar -
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7102
        location = 253 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 4501
        location = 257 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8005
        location = 252
        } 
    city = {        
        population = 371
        location = 260 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 2145
        location = 341 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 3550
        location = 1469 
        } 
## .
## Kalmar Finland -
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 2340
        location = 263 
        } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 2480
        location = 264 
        } 
    city = {         fortress = { level = 3.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 7103
        location = 265 
        } 
    city = {         fortress = { level = 3.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 2000
        location = 273 
        } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6412
        location = 342 
        } 

    landunit = { 
        id = { type = 9423 id = 535 } 
        name = "Nylands Brigad" 
        location = 265 
        infantry = 20000 
        cavalry = 1000 
        artillery = 0 
        } 
## .        
## Kalmar -        
    landunit = { 
        id = { type = 9423 id = 532 } 
        name = "Svea Lifgarde" 
        location = 254 
        infantry = 15000 
        cavalry = 10000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 538 } 
        name = "Gta Lifgarde" 
        location = 253 
        infantry = 10000 
        cavalry = 1000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9423 id = 540 } 
        name = "Skrgrdsflottan" 
        location = 254 
        warships = 15 
        galleys = 0 
        transports = 5 
        } 
	diplomats = 1
    technology = {
		stability = { level = -2 value = 42 }
      	infra = { level = 1 value = 50 }
	  	trade = { level = 1 value = 50 }
      	land = { level = 2 value = 150 } 
      	naval = { level = 1 value = 200 } 
      	group = latin
    } 
} 
## .

## Finland +
#country = { 
#    tag = KAL
#	ai = "peaceful.ai"
#    colonialattempts = 0 
#    colonialnation = no
#    major = no 
#    colonists = 0.000000 
#    cancelledloans = 0 
#    extendedloans = 0 
#    treasury = 300.000000 
#    inflation = 0.000000 
#    merchants = 2.083333 
#    religion = { type = catholic }
#    diplomacy = { 
#    	relation = { tag = SWE value = 200 refusetrade = no } 
#    }
#    knownprovinces = { 
#        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 457 458 459 460 461 462 463 464 465 466 467 468 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 836 837 838 839 840 841 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469 1470 }
#    ownedprovinces = { 
#        263 264 265 273 342 } 
#    controlledprovinces = { 				
#        263 264 265 273 342 } 
#    nationalprovinces = { 
#        261 262 263 264 265 266 267 273 275 276 342 1470 } 
#    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 7103
#        location = 342 
#        capital = yes
#        name = "Turku"
#        } 
#    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 2340
#        location = 263 
#        name = "Vaasa"
#        } 
#    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 2480
#        location = 264
#        name = "Tampere"
#        } 
#    city = {         fortress = { level = 3.000000 date = { year = 1520 month = june day = 1 } increase = no }   
#        population = 6455
#        location = 265 
#        name = "Viipuri"
#        } 
#    city = {         fortress = { level = 3.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 2000
#        location = 273 
#        name = "Savonlinna"
#        } 
#    landunit = { 
#        id = { type = 9423 id = 535 } 
#        name = "Nylands Brigad" 
#        location = 265 
#        infantry = 20000 
#        cavalry = 1000 
#        artillery = 0 
#        } 
#	diplomats = 1
#    technology = {
#		stability = { level = -2 value = 42 }
#      	infra = { level = 1 value = 0 }
#	  	trade = { level = 1 value = 0 }
#      	land = { level = 2 value = 0 } 
#      	naval = { level = 0 value = 200 } 
#      	group = latin
#    } 
#} 
## .

country = { 
    tag = HSA 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 398.000000 
    inflation = 0.000000 
    merchants = 5.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 457 458 459 460 461 462 463 464 465 466 467 468 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 836 837 838 839 840 841 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469 1470 }  
    ownedprovinces = { 
		305 336
## SuperHansa +
#        302 304 306 
## .
    } 
    controlledprovinces = { 
		305 336
## SuperHansa +
#        302 304 306 
## .
    } 
    nationalprovinces = { 
        305 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 36000
        location = 305 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 20000
        location = 336 
        } 
## SuperHansa +        
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 32000
#        location = 306 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
#        population = 10000
#        location = 304 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
#        population = 10000
#        location = 302 
#        } 
## .        
    landunit = { 
        id = { type = 9423 id = 790 } 
        name = "Hansa Army" 
        location = 305 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9423 id = 792 } 
        name = "Hansa Fleet" 
        location = 305
        warships = 5 
        galleys = 0 
        transports = 5 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 2 value = 50 }
	  	trade = { level = 4 value = 0 }
        land = { level = 2 value = 0 } 
        naval = { level = 3 value = 0 } 
    } 
} 


## SuperHansa -
country = { 
    tag = SHL
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 200.000000
    inflation = 0.000000 
    merchants = 5.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 457 458 459 460 461 462 463 464 465 466 467 468 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 836 837 838 839 840 841 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469 1470 }  
    ownedprovinces = { 
   	 	306 } 
    controlledprovinces = { 
        306 } 
    nationalprovinces = { 
        306 } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 32000
        location = 306 
        capital = yes
        } 
    landunit = { 
        id = { type = 9423 id = 791 } 
        name = "Ducal Guard" 
        location = 306 
        infantry = 10000 
        cavalry = 1000 
        artillery = 10 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 2 value = 50 }
	  	trade = { level = 3 value = 0 }
        land = { level = 3 value = 0 } 
        naval = { level = 1 value = 0 } 
    } 
} 
country = { 
    tag = KUR
    ai = "peaceful.ai"
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 398.000000 
    inflation = 0.000000 
    merchants = 5.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 457 458 459 460 461 462 463 464 465 466 467 468 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 836 837 838 839 840 841 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469 1470 }  
    ownedprovinces = { 
        302 304  } 
    controlledprovinces = { 
        302 304 } 
    nationalprovinces = { 
        302 304} 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 10000
        location = 304 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 10000
        location = 302 
        capital = yes
        } 
    landunit = { 
        id = { type = 9423 id = 799 } 
        name = "Stettin Army" 
        location = 302 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 2 value = 50 }
	  	trade = { level = 3 value = 0 }
        land = { level = 2 value = 0 } 
        naval = { level = 2 value = 0 } 
    } 
} 
## .

## USA +
#country = { 
#    tag = USA
#    ai = "peaceful.ai"
#    colonialattempts = 0 
#    colonialnation = no
#    major = no 
#    dynamism = 3
#    colonists = 3.000000 
#    ai = "vinland.ai"  
#    cancelledloans = 0 
#    extendedloans = 0 
#    treasury = 400.000000
#    inflation = 0.000000 
#    merchants = 5.083333 
#    religion = { type = catholic }
#    diplomacy = { 
#        relation = { tag = DAN value = 150 refusetrade = no } 
#        relation = { tag = SWE value = 100 refusetrade = no } 
#        relation = { tag = ENG value = -100 refusetrade = no } 
#        relation = { tag = SCO value = 100 refusetrade = no } 
#    }
#    knownprovinces = { 
#        68 69 70 84 85 86 87 88 89 90 100 101 102 103 104 105 110 111 112 113 114 115 116 117 118 119 120 231 232 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 258 259 261 265 307 308 309 342 380 382 383 384 385 434 435 436 440 441 442 443 833 834 835 836 837 838 839 840 841 842 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 908 909 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 1331 1362 1466 }  
#    ownedprovinces = { 
#   		112 113 114 115 116 117 120} 
#    controlledprovinces = { 
#        112 113 114 115 116 117 120} 
#    nationalprovinces = { 
#        103 104 111 112 113 114 115 116 117 118 119 120 } 
#    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 8200
#        location = 116
#        name = "Eriksborg"
#        capital = yes
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 3500
#        name = "Borgarnes"
#        location = 112
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 4000
#        name = "Kongshavn"
#        location = 113
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 500
#        name = "Grimsdal"
#        location = 114
#        }    
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 5100
#        name = "Loftheim"
#        location = 115
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 300
#        name = "Story"
#        location = 117
#        }    
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 200
#        name = "Ferjuvogur"
#        location = 120
#        }    
#    landunit = { 
#        id = { type = 9423 id = 795 } 
#        name = "Kongsgardet"
#        location = 116 
#        infantry = 10000
#        cavalry = 2000 
#        artillery= 0
#        } 
#	navalunit = { 
#        id = { type = 9423 id = 796 } 
#        name = "Vinlandsflottan"
#        location = 116
#        warships = 6
#        galleys = 0 
#        transports = 2
#        }
#    technology = {
#		stability = { level = 3 value = 0 }
#        infra = { level = 0 value = 50 }
#        trade = { level = 1 value = 0 }
#        land = { level = 0 value = 100 } 
#        naval = { level = 2 value = 0 } 
#    } 
#} 
## .

country = { 
    tag = SPR
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 300.000000
    inflation = 0.000000 
    merchants = 5.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 457 458 459 460 461 462 463 464 465 466 467 468 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 836 837 838 839 840 841 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469 1470 }  
    ownedprovinces = { 
   		362} 
    controlledprovinces = { 
        362} 
    nationalprovinces = { 
        362} 
     city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 9000
        location = 362
        capital = yes
        } 
    landunit = { 
        id = { type = 9423 id = 794 } 
        name = "Ragusa Guard" 
        location = 362 
        infantry = 6000
        cavalry = 1000 
        artillery= 0
        } 
	navalunit = { 
        id = { type = 9423 id = 997 } 
        name = "Ragusa Fleet" 
        location = 362
        warships = 1 
        galleys = 0 
        transports = 4 
        }
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 1 value = 50 }
        trade = { level = 3 value = 0 }
        land = { level = 1 value = 0 } 
        naval = { level = 2 value = 0 } 
        } 
    } 

country = { 
    tag = POR 
    ai = "portugal.ai"
    colonialattempts = 0 
    colonialnation = yes
    major = no 
	dynamism = 3
    colonists = 2.0000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 1000.000000 
    inflation = 0.000000 
    merchants = 1.083333 
    religion = { type = catholic }
    diplomacy = { 
        relation = { tag = MOR  casusbelli = { type = temporary  expirydate = { year = 1510  month = june  day = 4} } } 
        } 
    knownprovinces = { 
        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 263 264 265 270 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 450 461 462 463 464 465 466 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 573 732 733 734 735 736 737 738 739 740 741 742 744 745 746 765 787 795 799 800 806 816 817 818 819 820 821 823 836 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1121 1127 1128 1129 1130 1132 1133 1134 1135 1136 1181 1182 1183 1184 1185 1186 1250 1251 1252 1294 1328 1329 1331 1359 1361 1362 1363 1365 1466 1469 } 
    ownedprovinces = { 
        434 441 442 732 818 823 816 800 802 794 } 
    controlledprovinces = { 
        434 441 442 732 818 823 816 800 802 794 } 
    nationalprovinces = { 
        441 434 442 823 } 
    city = {         fortress = { level = 3.000000  } 
        population = 15000
        location = 441 
        capital = yes 
		shipyard = yes
        } 
    city = {         fortress = { level = 2.000000  }  
        population = 10000
        location = 434 
        } 
    city = {         fortress = { level = 2.000000  }   
        population = 12000
        location = 442 
        } 
    city = {         fortress = { level = 2.000000  }   
        population = 6000
        location = 732 
        } 
    city = {       
        population = 1000
        location = 823 
        } 
    city = {  
        population = 650
        location = 818
        } 
    tradingpost = {  
        level = 3
        location = 802
        } 
    tradingpost = {  
        level = 1 
        location = 816
        } 
    tradingpost = {  
        level = 1 
        location = 800
        } 
    tradingpost = {  
        level = 4
        location = 794
        } 
    landunit = { 
        id = { type = 9424 id = 24 } 
        name = "Army of Almeida" 
        location = 441 
        infantry = 15000 
        cavalry = 5000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9424 id = 25 } 
        name = "Army of Faro" 
        location = 732 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9424 id = 26 } 
        name = "Portugese Fleet" 
        location = 441 
        warships = 18
        galleys = 0 
        transports = 5 
        } 
	diplomats = 1
    technology = {
		stability = { level = 3 value = 0 }
      	infra = { level = 3 value = 0 }
		trade = { level = 2 value = 0 }  
		land = { level = 2 value = 50 } 
      	naval = { level = 4 value = 500 } 
        } 
    } 

country = { 
    tag = PRU
    ai= "prussia.ai"
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 98.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        289 290 
## SuperPrussia +
#		311 312 313
## .
         } 
    controlledprovinces = { 
       	289 290 
## SuperPrussia +
#		311 312 313
## .
         } 
    nationalprovinces = { 
    	289 290
## SuperPrussia +    	 
#        301 302 303 304 311 312 313 314 289 334 343
## .
         } 
    city = {         fortress = { level = 2.000000  }   
        population = 15000
        location = 290 
## SuperPrussia - 
		capital = yes
## .
        } 
   	city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7000
        location = 289 
        } 
## SuperPrussia +    
#    city = {         fortress = { level = 2.000000  }   
#        population = 18000
#        location = 312 
#        capital = yes 
#        } 
#    city = {         fortress = { level = 1.000000  }   
#        population = 12000
#        location = 311 
#        } 
#    city = {         fortress = { level = 1.000000  }   
#        population = 13000
#        location = 313 
#        } 
#    landunit = { 
#        id = { type = 9424 id = 30 } 
#        name = "Brandenburg Army" 
#        location = 312 
#        infantry = 20000 
#        cavalry = 5000 
#        artillery = 10 
#        } 
## .    
    landunit = { 
        id = { type = 17111 id = 2 } 
        name = "Prussian Army" 
        location = 290 
        infantry = 8000 
        cavalry = 2000 
        artillery = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 2 value = 50 }
	  	trade = { level = 1 value = 50 }
        land = { level = 2 value = 0 } 
        naval = { level = 2 value = 0 } 
        } 
    } 

## SuperPrussia -
country = { 
    tag = BRA 
    ai = "default.ai"
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 150.000000 
    inflation = 0.000000 
    merchants = 0.000000 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        311 312 313 } 
    controlledprovinces = { 
        311 312 313 } 
    nationalprovinces = { 
        290 301 302 303 304 311 312 313 314 289 334 343 }  
    city = {         fortress = { level = 2.000000  }   
        population = 18000
        location = 312 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000  }   
        population = 12000
        location = 311 
        } 
    city = {         fortress = { level = 1.000000  }   
        population = 13000
        location = 313 
        } 
    landunit = { 
        id = { type = 9424 id = 30 } 
        name = "Brandenburg Army" 
        location = 312 
        infantry = 20000 
        cavalry = 5000 
        artillery = 10 
        } 
	diplomats = 1
    technology = {
		stability = { level = 3 value = 50 }
      	infra = { level = 0 value = 50 }
		trade = { level = 0 value = 50 }
		land = { level = 2 value = 0 } 
      	naval = { level = 1 value = 0 } 
        } 
    } 
## .

country = { 
    tag = RUS 
	ai = "russia.ai"
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 100.000000 
    inflation = 0.000000 
    merchants = 0.000000 
    religion = { type = orthodox }
    diplomacy = { 
        } 
    knownprovinces = { 
		231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 474 475 476 477 478 479 480 481 482 483 470 471 472 473 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1331 1361 1362 1469 1470 } 
    ownedprovinces = { 
        262 266 267 268 269 270 271 274 279
## OrderInger SwedishInger PskovInger -
		275
## .               
        278 1470 } 
    controlledprovinces = { 
        262 266 267 268 269 270 271 274 279
## OrderInger SwedishInger PskovInger -
		275
## .               
        278 1470 } 
    nationalprovinces = { 
        262 266 267 268 269 270 271 272 274 275 276 277 278 279 280 281 282 284 285 286 287 294 295 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 510 511 512 513 514 515 516 517 518 579 1470
		}
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 40000
        location = 270 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 25000
        location = 274 
        } 
## OrderInger SwedishInger PskovInger -
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 200
        location = 275
        } 
## .
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 15000
        location = 278 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7000
        location = 279 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8000
        location = 271 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 2000
        location = 266 
## Finland +
#		name = "Kkisalmi"
## .
        } 
    city = {        
        population = 1800
        location = 267 
        } 
    city = {         
        population = 4500
        location = 268 
        } 
    city = {
        population = 100
        location = 262 
        } 
    city = {
        population = 200
        location = 1470
        } 
    city = {         
        population = 200
        location = 269 
        } 
    landunit = { 
        id = { type = 9423 id = 416 } 
        name = "Imperial Guard" 
        location = 270 
        infantry = 30000 
        cavalry = 25000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 419 } 
        name = "Novgorod Detachment" 
        location = 274
        infantry = 25000 
        cavalry = 20000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 425 } 
        name = "Tver Detachment" 
        location = 278 
        infantry = 8000 
        cavalry = 2000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 428 } 
        name = "East Detachment" 
        location = 271 
        infantry = 13000 
        cavalry = 7000 
        artillery = 0 
        } 
	diplomats = 1
    technology = {
		stability = { level = 2 value = 42 }
      	infra = { level = 1 value = 10 }
		trade = { level = 1 value = 70 }
      	land = { level = 1 value = 0 } 
      	naval = { level = 0 value = 0 } 
        } 
    } 

## Balkanization Byzantium +
#country = { 
#	tag = GRA
#    colonialattempts = 0 
#    colonialnation = no 
#    major = no 
#    colonists = 0.000000 
#    cancelledloans = 0 
#    extendedloans = 0 
#    treasury = 150.000000 
#    inflation = 0.000000 
#    merchants = 2
#    religion = { type = orthodox }
#    diplomacy = { 
#        } 
#    knownprovinces = { 
#        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 457 458 459 460 461 462 463 464 465 466 467 468 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 836 837 838 839 840 841 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469 1470 }  
#    ownedprovinces = { 
#        355 363 364 } 
#    controlledprovinces = { 
#        355 363 364 } 
#    nationalprovinces = { 
#        355 362 363 364 } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#       	population = 5000
#        location = 363 
#        } 
#    city = {          fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 5000
#        location = 364 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 12000
#        location = 355 
#        capital = yes
#        } 
#    landunit = { 
#        id = { type = 9423 id = 720 } 
#        name = "Home Army" 
#        location = 355
#        infantry = 15000 
#        cavalry = 2000 
#        artillery = 0 
#        } 
#    technology = {
#		stability = { level = 1 value = 42 }
#        infra = { level = 1 value = 10 }
#	  	trade = { level = 1 value = 0 }
#        land = { level = 1 value = 0 } 
#        naval = { level = 0 value = 0 } 
#        group = orthodox
#    } 
#} 
## .
## Balkanization +
#country = { 
#	tag = HEI
#    colonialattempts = 0 
#    colonialnation = no 
#    major = no 
#    colonists = 0.000000 
#    cancelledloans = 0 
#    extendedloans = 0 
#    treasury = 200.000000 
#    inflation = 0.000000 
#    merchants = 4
#    religion = { type = orthodox }
#    diplomacy = { 
#        } 
#    knownprovinces = { 
#        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 457 458 459 460 461 462 463 464 465 466 467 468 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 836 837 838 839 840 841 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469 1470 }  
#    ownedprovinces = { 
#        359 360 } 
#    controlledprovinces = { 
#        359 360 } 
#    nationalprovinces = { 
#        357 358 359 360 361 478 479 480 481 484 820 } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 5000
#        location = 360 
#        } 
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 20000
#        location = 359 
#        capital = yes
#        } 
#    landunit = { 
#        id = { type = 9423 id = 721 } 
#        name = "Home Army" 
#        location = 359
#        infantry = 25000 
#        cavalry = 2000 
#        artillery = 0 
#        } 
#    technology = {
#		stability = { level = 2 value = 42 }
#        infra = { level = 1 value = 40 }
#	  	trade = { level = 1 value = 0 }
#        land = { level = 1 value = 0 } 
#        naval = { level = 1 value = 0 } 
#        group = orthodox
#    } 
#} 
## .

## Byzantium +
#country = { 
#    tag = HEI
#    colonialattempts = 0 
#    colonialnation = no 
#    major = no 
#    colonists = 0.000000 
#    cancelledloans = 0 
#    extendedloans = 0 
#    treasury = 700.000000 
#    inflation = 0.000000 
#    merchants = 0.000000 
#    religion = { type = orthodox }
#    diplomacy = { 
#    	relation = { 
#        	tag = VEN 
#            value = 150 
#        }
#        relation = { 
#        	tag = WAL
#            value = 150 
#        }
#        relation = { 
#        	tag = MOL
#            value = 150 
#        }
#        relation = { 
#        	tag = GRA
#            value = 200 
#        }
#    } 
#    knownprovinces = { 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 
#    	400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499
#    	500 529 530 531 532 533
#    	732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 
#    	806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 
#    	919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 
#    	1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1059 1060 1061 
#    	1331 1361 1362 1469 } 
#    ownedprovinces = { 357 }
#    controlledprovinces = { 357 }
#    nationalprovinces = { 395 396 399 317 318 319 320 321 322 355 356 357 358 359 360 361 362 363 364 477 478 479 480 481 820 742 743 744 745 746 747 494 493 492 491 490 474 475 476 482 483 484 485 486 393 394 }
#    city = {         fortress = { level = 4.000000  }  
#        name = "Constantinople"
#	  	 population = 53192
#        location = 357 
#        capital = yes 
#	  	 manufactory = luxury
#        } 
#	landunit = { 
#        id = { type = 9424 id = 721 } 
#        name = "Cohort of Light" 
#        location = 357 
#        infantry = 15000 
#        cavalry = 3000 
#        artillery = 20 
#        } 
#	navalunit = { 
#        id = { type = 9423 id = 726 } 
#        name = "Firevalley" 
#        location = 357 
#        warships = 0 
#        galleys = 25 
#        transports = 5
#        } 
#    diplomats = 6
#    technology = {
#		stability = { level = 2 value = 50 }
#      	infra = { level = 2 value = 50 }
#		trade = { level = 1 value = 50 }  
#		land = { level = 3 value = 10 } 
#      	naval = { level = 3 value = 0 } 
#    } 
#}
## .

country = { 
    tag = TUR 
	ai = "turkey.ai"
    colonialattempts = 0 
    colonialnation = no
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 500.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = sunni }
    diplomacy = {  
    	relation = { tag = HUN  casusbelli = { type = permanent  expirydate = { year = 1793  month = january  day = 1} } } 
    	relation = { tag = VEN  casusbelli = { type = permanent  expirydate = { year = 1793  month = january  day = 1} } }
    	relation = { tag = AUS  casusbelli = { type = permanent  expirydate = { year = 1793  month = january  day = 1} } }
    	relation = { tag = MOL  casusbelli = { type = permanent  expirydate = { year = 1793  month = january  day = 1} } }
    	relation = { tag = WAL  casusbelli = { type = permanent  expirydate = { year = 1793  month = january  day = 1} } }
    	relation = { tag = POL  casusbelli = { type = permanent  expirydate = { year = 1793  month = january  day = 1} } }
    	relation = { tag = SPR  casusbelli = { type = permanent  expirydate = { year = 1793  month = january  day = 1} } }
    } 
    knownprovinces = {  
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 265 270 271 272 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 510 525 526 527 528 529 530 531 532 533 534 535 536 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 806 819 820 821 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1326 1327 1331 1361 1362 } 
    ownedprovinces = { 
## MoldBujak -
        319 
## .
## Byzantium -
       357 
## .
## Byzantium Balkanization -
       355 360 363 364
## .
## Balkanization -
        359
## .
        320 321 356 358 361 464 465 474 475 476 477 478 482 483     
        } 
    controlledprovinces = { 
## MoldBujak -
        319 
## .
## Byzantium -
       357
## .
## Byzantium Balkanization -
       355 360 363 364
## .
## Balkanization -
        359
## .
        320 321 356 358 361 464 465 474 475 476 477 478 482 483     
		}
    nationalprovinces = { 
    	366 367
      	321 356 357 470 471 472 473 474 475 476 477 478 482 483 485 486 487 490 491 492 493 494 742 743 744 745 746 747 820
	} 
## Byzantium -
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 175000
        location = 357 
        capital = yes 
		 barrack = yes
        } 
## .
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5000
        location = 361 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 11000
        location = 358 
        } 
## Balkanization -
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 20000
        location = 359 
        } 
## .
## Balkanization Byzantium -
	city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5000
        location = 360 
        } 
    city = {          
	        fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5000
       location = 363 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 12000
        location = 355 
        }
	 city = {          fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5000
        location = 364 
        }  
## .
    city = { 
	        fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 22000
        location = 356 
        } 
    city = {         
	        fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8500
        location = 321 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8500
        location = 320 
        } 
## MoldBujak -
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7000
        location = 319 
        } 
## .
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 5500
        location = 465 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 24000
        location = 478 
        } 
    city = {          
	        fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 34000
        location = 477 
        } 
    city = {          
	     	fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        	location = 476 
## Byzantium -
        	population = 9500
## .
## Byzantium +
#			population = 46000
#        	capital = yes 
#		 	barrack = yes
## .	 	
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 9000
        location = 475 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 14000
        location = 482 
        } 
    city = {         
	        fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 12000
        location = 483 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8500
        location = 474 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 5500
        location = 464 
        } 
    landunit = { 
        id = { type = 9423 id = 617 } 
        name = "1st Army" 
        location = 476
        infantry = 35000 
        cavalry = 15000 
        artillery = 20
        } 
    landunit = { 
        id = { type = 9423 id = 620 } 
        name = "2nd Army" 
        location = 358
        infantry = 35000 
        cavalry = 15000 
        artillery = 20
        } 
    landunit = { 
        id = { type = 9423 id = 623 } 
        name = "3rd Army" 
        location = 478 
        infantry = 15000 
        cavalry = 15000 
        artillery = 10
        } 
    landunit = { 
        id = { type = 9423 id = 629 } 
        name = "5th Army" 
        location = 474
        infantry = 10000 
        cavalry = 10000 
        artillery = 10
        } 
    navalunit = { 
        id = { type = 9423 id = 632 } 
        name = "1st Fleet" 
        location = 478
        warships = 3
        galleys = 60 
        transports = 5
        } 
	diplomats = 1
    technology = {
		stability = { level = 2 value = 42 }
      	infra = { level = 2 value = 0 }
		trade = { level = 1 value = 100 }
        land = { level = 3 value = 0 } 
        naval = { level = 2 value = 100 } 
        } 
    } 

country = { 
    tag = VEN 
    ai = "peaceful.ai"
    colonialattempts = 0 
    colonialnation = no 
    major = no
    colonists = 1.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 500.000000 
    inflation = 0.000000 
    merchants = 6.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
    	233 231 232 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 270 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 450 461 462 463 464 465 466 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 488 489 490 491 492 493 494 508 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 817 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1363 1135 1331 1361 1362 1363 1469 } 
    ownedprovinces = { 
## Byzantium +
#		360
## .
        365 368 370 390 479 480 484 820 } 
    controlledprovinces = { 
## Byzantium +
#		360
## .
        365 368 370 390 479 480 484 820 } 
    nationalprovinces = { 
        360 362 365 368 370 390 479 480 484 820 } 
    city = {         fortress = { level = 2.000000 }  
        population = 100000
        location = 370 
        capital = yes 
        shipyard = yes
        manufactory = luxury 
        construction = luxury 
        date = { year = 1480 month = january day = 7 }  
        } 
   city = {       
	        fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 3000
        location = 479 
        } 
## Byzantium +
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 5000
#        location = 360 
#        } 
## .
    city = {         fortress = { level = 2.000000 }  
        population = 35000
        location = 390 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 13000
        location = 368 
        } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10000
        location = 365 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8000
        location = 480 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10000
        location = 484 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7000
        location = 820 
        } 
    landunit = { 
        id = { type = 9423 id = 664 } 
        name = "1st Army" 
        location = 370 
        infantry = 10000 
        cavalry = 5000 
        artillery = 3 
        } 
    navalunit = { 
        id = { type = 9423 id = 668 } 
        name = "1st Fleet" 
        location = 370 
        warships = 28 
        galleys = 30 
        transports = 5 
        } 
	diplomats = 1
    technology = {
		stability = { level = 2 value = 42 }
      	infra = { level = 1 value = 50 }
		trade = { level = 3 value = 0 }
      	land = { level = 1 value = 150 } 
      	naval = { level = 2 value = 200 } 
        } 
    } 

country = { 
    tag = PSK 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 200.000000 
    inflation = 0.000000 
    merchants = 0.000000 
    religion = { type = orthodox }
    diplomacy = { 
        } 
    knownprovinces = { 
		 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 474 475 476 477 478 479 480 481 482 483 470 471 472 473 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1331 1361 1362 1469 1470 } 
    ownedprovinces = { 
## PskovInger +
#        275
## .            
        277 } 
    controlledprovinces = { 
## PskovInger +
#        275
## .            
        277 } 
    nationalprovinces = { 
        277 } 
    city = {     
	    fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7000
        location = 277 
		capital = yes
        } 
## PskovInger +
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 1500
#        location = 275 
#        } 
## .        
    landunit = { 
        id = { type = 9666 id = 6 } 
        name = "Pskovian Army" 
        location = 277 
        infantry = 2000 
        cavalry = 5000 
        artillery = 0 
        } 

    technology = {
		stability = { level = 2 value = 42 }
      	infra = { level = 1 value = 10 }
		trade = { level = 1 value = 70 }
      	land = { level = 1 value = 50 } 
      	naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = NAV 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 500.000000 
    inflation = 0.000000 
    merchants = 0.000000 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
		 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 270 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 450 461 462 463 464 465 466 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 817 819 820 821 823 836 837 838 840 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 976 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469 } 
    ownedprovinces = { 
        428 } 
    controlledprovinces = { 
        428 } 
    nationalprovinces = { 
        425 428 } 
    city = {     
	    fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6000
        location = 428
		capital = yes
        } 

    landunit = { 
        id = { type = 9666 id = 4 } 
        name = "Army of Navarra" 
        location = 428 
        infantry = 7000 
        cavalry = 4000 
        artillery = 40 
        } 


    technology = {
	stability = { level = 3 value = 0 }
      infra = { level = 1 value = 10 }
	trade = { level = 1 value = 70 }
      land = { level = 1 value = 50 } 
      naval = { level = 0 value = 0 } 
        } 
    } 


country = { 
    tag = GEO 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 200.000000 
    inflation = 0.000000 
    merchants = 0.000000 
    religion = { type = orthodox }
    diplomacy = { 
        } 
    knownprovinces = { 
		270 272 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 508 530 531 532 533 732 733 734 737 738 739 740 741 742 744 745 746 819 820 821 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1326 1327 1361 } 
    ownedprovinces = { 
        469 470 } 
    controlledprovinces = { 
        469 470 } 
    nationalprovinces = { 
        469 470 472 473 } 
    city = {     
	    fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8000
        location = 469 
		capital = yes
        } 
    city = {     
	    fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5000
        location = 470
        } 

    landunit = { 
        id = { type = 9666 id = 3 } 
        name = "Mountain Army" 
        location = 470 
        infantry = 10000 
        cavalry = 1000 
        artillery = 10 
        } 

    technology = {
	stability = { level = 2 value = 42 }
      infra = { level = 1 value = 10 }
	trade = { level = 1 value = 70 }
      land = { level = 1 value = 50 } 
      naval = { level = 0 value = 0 } 
        } 
    } 



country = { 
    tag = MAM
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 200.000000 
    inflation = 0.000000 
    merchants = 0.000000 
    religion = { type = shiite }
    diplomacy = { 
        } 
    knownprovinces = {  
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 265 270 271 272  274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 525 526 527 528 529 530 531 532 533 534 535 536 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 806 819 820 821 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1326 1327 1331 1361 1362 } 
    ownedprovinces = { 
		741 742 743 744 745 746 747	494 493 492 491 490 485 }
    controlledprovinces = { 
		741 742 743 744 745 746 747	494 493 492 491 490 485 }
    nationalprovinces = { 
		485 486 490 491 492 493 494 741 742 743 744 745 746 747 }

    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7000
        location = 741 
       }
    city = {         
        population = 10000
        location = 491 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 60000
        location = 490 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10000
        location = 492 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6000
        location = 493 
        } 
    city = {   
        population = 50
        location = 494 
        } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 100000
        location = 746 
		capital = yes
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 15000
        location = 745 
        } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 30000
        location = 744 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no } 
        population = 200
        location = 743 
        } 
    city = {         
        population = 200
        location = 742 
        } 
    city = {          
        population = 4500
        location = 747 
        } 

    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 60000
        location = 485 
        } 
    
    landunit = { 
        id = { type = 9423 id = 626 } 
        name = "Egyptian Army" 
        location = 744 
        infantry = 10000 
        cavalry = 10000 
        artillery = 00 
        } 

    landunit = { 
        id = { type = 9666 id = 1 } 
        name = "Syrian Army" 
        location = 744
        infantry = 10000 
        cavalry = 12000 
        artillery = 10 
        } 


    technology = {
		stability = { level = 2 value = 42 }
      	infra = { level = 1 value = 10 }
		trade = { level = 1 value = 70 }
      	land = { level = 1 value = 50 } 
      	naval = { level = 1 value = 0 } 
        } 
    } 

country = {
    tag = POL
    ai = "poland.ai"  
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 400.000000 
    inflation = 0.000000 
    merchants = 1.083333 
    religion = { type = catholic }
    diplomacy = {  relation = { tag = RUS  casusbelli = { type = temporary  expirydate = { year = 1535  month = june  day = 4} } } 
        } 
    knownprovinces = { 
        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        280 281 284 285 286 287 288 291 292 293 294 295 296 297 298 299 300 301 303 449 450 451 460 461 462 } 
    controlledprovinces = { 
        280 281 284 285 286 287 288 291 292 293 294 295 296 297 298 299 300 301 303 449 450 451 460 461 462 } 
    nationalprovinces = { 
        276 279 280 281 282 283 284 285 286 287 288 291 292 293 294 295 296 297 298 299 300 301 303 450 461 462 } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10000
        location = 291 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6000
        location = 280 
        } 
     city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5500
        location = 281
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6500
        location = 284 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8000
        location = 285 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6000
        location = 286 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7000
        location = 287 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6000
        location = 288 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 13000
        location = 299 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8000
        location = 292 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5500
        location = 293 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8500
        location = 294 
        }  
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 26000
        location = 295 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 12000
        location = 296 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6000
        location = 297 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10000
        location = 298 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 12000
        location = 300 
        } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 15000
        location = 301 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 9000
        location = 303 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10100
        location = 449 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7000
        location = 450 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7500
        location = 451 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8000
        location = 460 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 9000
        location = 461 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6000
        location = 462 
        } 

    landunit = { 
        id = { type = 9423 id = 673 } 
        name = "1st Polish Army" 
        location = 291 
        infantry = 30000 
        cavalry = 25000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 676 } 
        name = "2nd Polish Army" 
        location = 303 
        infantry = 20000 
        cavalry = 15000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 679 } 
        name = "3rd Polish Army" 
        location = 299 
        infantry = 15000 
        cavalry = 12000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 682 } 
        name = "1st Polish Detachment" 
        location = 450
        infantry = 12000 
        cavalry = 8000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 685 } 
        name = "2nd Polish Detachment" 
        location = 296 
        infantry = 12000 
        cavalry = 8000 
        artillery = 0 
        } 
	diplomats = 1
    technology = {
		stability = { level = 0 value = 42 }
      	infra = { level = 1 value = 0 }
		trade = { level = 1 value = 50 }
		land = { level = 2 value = 200 } 
      	naval = { level = 1 value = 0 } 
        } 
    } 

country = { 
    tag = ADE 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = sunni }
    diplomacy = { 
        } 
    knownprovinces = { 
        489 495 496 497 498 499 500 501 502 503 504 505 506 507 508 532 533 534 535 536 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 758 756 1059 1060 1061 1062 1063 1064 1065 1066 1067 1135 1363 } 
    ownedprovinces = { 
        499 500 501 } 
    controlledprovinces = { 
        499 500 501 } 
    nationalprovinces = { 
        499 500 501 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 2000
        location = 500 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 400
        location = 501 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 400
        location = 499 
        } 
    landunit = { 
        id = { type = 9423 id = 690 } 
        name = "Aden Army" 
        location = 500 
        infantry = 40000 
        cavalry = 20000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9423 id = 692 } 
        name = "Aden Fleet" 
        location = 500 
        warships = 5 
        galleys = 0 
        transports = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
      infra = { level = 1 value = 50 }
	trade = { level = 1 value = 50 }
      land = { level = 1 value = 0 } 
      naval = { level = 1 value = 0 } 
        } 
    } 

country = { 
    tag = ALD 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 94.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = sunni }
    diplomacy = { 
        } 
    knownprovinces = { 
    	238 239 240 241 242 243 244 245 246 247 248 249 250 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 525 526 527 528 529 530 531 532 533 534 535 536 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 805 806 817 819 820 821 919 920 921 922 923 925 926 929 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1326 1327 1331 } 
    ownedprovinces = { 
        734 735 736 737 738 } 
    controlledprovinces = { 
        734 735 736 737 738 } 
    nationalprovinces = { 
        734 735 736 737 738 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10000
        location = 737 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5500
        location = 734 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 5800
        location = 738 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 1000
        location = 736 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 1000
        location = 735 
        } 
    landunit = { 
        id = { type = 9423 id = 697 } 
        name = "Al Djazair Army" 
        location = 737 
        infantry = 20000 
        cavalry = 20000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9423 id = 699 } 
        name = "Al Djazair Fleet" 
        location = 737 
        warships = 20 
        galleys = 0 
        transports = 5 
        } 
    technology = {
	stability = { level = 2 value = 42 }
      infra = { level = 1 value = 50 }
	trade = { level = 1 value = 50 }
      land = { level = 1 value = 0 } 
      naval = { level = 1 value = 0 } 
        } 
    } 

country = { 
    tag = ARA 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 100.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = sunni }
    diplomacy = { 
        } 
    knownprovinces = { 
        357 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 533 765 508 746 748 749 750 751 752 753 754 755 758 485 741 742 743 744 745 747 1059 1060 1061 1062 1064 1065} 
    ownedprovinces = { 
        495 496 497 498 } 
    controlledprovinces = { 
        495 496 497 498 } 
    nationalprovinces = { 
        495 496 497 498 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }
        population = 900
        location = 496 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 1100
        location = 495 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 4000
        location = 498
        capital = yes
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 100
        location = 497
        } 
    landunit = { 
        id = { type = 9423 id = 704 } 
        name = "Army of Mecca" 
        location = 496 
        infantry = 0 
        cavalry = 10 
        artillery = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
      infra = { level = 1 value = 50 }
	trade = { level = 1 value = 50 }
      land = { level = 1 value = 0 } 
      naval = { level = 1 value = 0 } 
        } 
    } 

country = { 
    tag = AST 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = sunni }
    diplomacy = { 
        } 
    knownprovinces = { 
        268 270 271 279 286 291 357 450 451 452 453 454 456 457 510 511 512 513 514 515 516 517 578 579 455 458 459 460 272 446 447 448 449 463 464 465 466 467 468 461 462 471 533 } 
    ownedprovinces = { 
        456 457  } 
    controlledprovinces = { 
        456 457  } 
    nationalprovinces = { 
        457  } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 10000
        location = 457 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 3000
        location = 456 
        }
    landunit = { 
        id = { type = 9423 id = 709 } 
        name = "Astrakhan Army" 
        location = 457 
        infantry = 0 
        cavalry = 40000 
        artillery = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 1 value = 50 }
	  	trade = { level = 1 value = 50 }
        land = { level = 1 value = 0 } 
        naval = { level = 1 value = 0 } 
        } 
    } 

country = { 
    tag = BAD 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 100.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
		231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        373 } 
    controlledprovinces = { 
        373 } 
    nationalprovinces = { 
        373 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 28000
        location = 373 
        capital = yes 
        } 
    landunit = { 
        id = { type = 9423 id = 717 } 
        name = "Baden Defence Corps" 
        location = 373 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 1 value = 50 }
	  trade = { level = 1 value = 50 }
        land = { level = 1 value = 0 } 
        naval = { level = 1 value = 0 } 
        } 
    } 

country = { 
    tag = BAY 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
		231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        348 349 } 
    controlledprovinces = { 
        348 349 } 
    nationalprovinces = { 
        348 349 } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 22000
        location = 349 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 30000
        location = 348 
        } 
    landunit = { 
        id = { type = 9423 id = 722 } 
        name = "Army of Bayern" 
        location = 349 
        infantry = 15000 
        cavalry = 10000 
        artillery = 10 
        } 
    landunit = { 
        id = { type = 9423 id = 725 } 
        name = "Nrnberg Defenders" 
        location = 348 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
	diplomats = 1
    technology = {
	stability = { level = 3 value = 42 }
        infra = { level = 1 value = 50 }
	  trade = { level = 1 value = 50 }
        land = { level = 1 value = 0 } 
        naval = { level = 1 value = 0 } 
        } 
    } 

country = { 
    tag = KLE 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
		231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        343 } 
    controlledprovinces = { 
        343 } 
    nationalprovinces = { 
        343 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 27000
        location = 343 
        capital = yes 
        } 
    landunit = { 
        id = { type = 9423 id = 730 } 
        name = "Army of Kleve" 
        location = 343 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 1 value = 50 }
	  trade = { level = 1 value = 50 }
        land = { level = 1 value = 0 } 
        naval = { level = 1 value = 0 } 
        } 
    } 

country = { 
    tag = BOH 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 }  
    ownedprovinces = { 
        314 315 328 329 330 } 
    controlledprovinces = { 
        314 315 328 329 330 } 
    nationalprovinces = { 
        314 315 328 329 330 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 30000
        location = 328 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 6000
        location = 329 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7000
        location = 330 
        } 
    city = {         fortress = { level = 1.000000  }  
        population = 8000
        location = 315 
        } 
    city = {         fortress = { level = 1.000000  }   
        population = 12000
        location = 314 
        } 
    landunit = { 
        id = { type = 9423 id = 735 } 
        name = "Bohemian Army" 
        location = 328 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
	diplomats = 1
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 1 value = 50 }
	  trade = { level = 1 value = 50 }
        land = { level = 2 value = 0 } 
        naval = { level = 1 value = 0 } 
        } 
    } 

country = { 
    tag = KNI 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
		233 231 232 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 450 461 462 463 464 465 466 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 817 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1469 }  
    ownedprovinces = { 
        481 } 
    controlledprovinces = { 
        481 } 
    nationalprovinces = { 
        481 819 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 17500
        location = 481 
        capital = yes 
        } 
    landunit = { 
        id = { type = 9423 id = 740 } 
        name = "The Knights of S:t John" 
        location = 481 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9423 id = 742 } 
        name = "Fleet of S:t John" 
        location = 481 
        warships = 0 
        galleys = 14 
        transports = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 2 value = 50 }
	  trade = { level = 2 value = 50 }
        land = { level = 1 value = 0 } 
        naval = { level = 2 value = 0 } 
        } 
    } 

country = { 
    tag = CRI 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = sunni }
    diplomacy = { relation = { tag = STE  casusbelli = { type = temporary  expirydate = { year = 1535  month = june  day = 4} } }
        } 
    knownprovinces = { 
		270 272 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 508 510 530 531 532 533 732 733 734 737 738 739 740 741 742 744 745 746 819 820 821 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1326 1327 1361 } 
    ownedprovinces = { 
        459 463 466 467 468 } 
    controlledprovinces = { 
        459 463 466 467 468 } 
    nationalprovinces = { 
       459 460 462 463 464 465 466 467 468 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 17500
        location = 463 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 5500
        location = 466 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5500
        location = 467 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5500
        location = 468 
        } 
     city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6000
        location = 459 
        } 
    landunit = { 
        id = { type = 9423 id = 747 } 
        name = "Crimean Army" 
        location = 463 
        infantry = 20000 
        cavalry = 30000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 750 } 
        name = "Azow Detachment" 
        location = 466 
        infantry = 5000 
        cavalry = 25000 
        artillery = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 1 value = 50 }
	  	trade = { level = 1 value = 50 }
        land = { level = 1 value = 0 } 
        naval = { level = 1 value = 0 } 
        } 
    } 

 country = { 
   	tag = ROY 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = orthodox }
    diplomacy = { 
        } 
    knownprovinces = {268 270 271 279 286 291 357 450 451 452 453 454 456 457 510 511 512 513 514 515 516 517 578 579 455 458 459 460 272 446 447 448 449 463 464 465 466 467 468 461 462 471 533  }
    ownedprovinces= {
        272 448 } 
    controlledprovinces = {				
        272 448} 
    nationalprovinces = { 
        272 447 } 
      city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no } 
        population = 10100
        location = 272
        capital =yes
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10100
        location = 448 
        } 
    landunit = { 
        id = { type = 9423 id = 755 } 
        name = "Ryazan Army" 
        location = 272 
        infantry = 5000 
        cavalry = 2000 
        artillery = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 1 value = 50 }
	  	trade = { level = 1 value = 50 }
        land = { level = 1 value = 0 } 
        naval = { level = 0 value = 0 } 
        } 
    } 
    
country = { 
    tag = GEN 
    ai = "default.ai"
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 492.000000 
    inflation = 0.000000 
    merchants = 10.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 270 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 450 461 462 463 464 465 466 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 977 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 805 806 817 819 820 821 840 867 869 870 871 872 873 874 875 876 877 878 879 880 881 882  916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939  976 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1469 836 837 838 868 918 1466 823 1055 } 
    ownedprovinces = { 
        398 403 } 
    controlledprovinces = { 
        398 403 } 
    nationalprovinces = { 
        398 403 } 
    city = {         fortress = { level = 2.000000 }  
        population = 65000
        location = 403 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5500
        location = 398 
        } 
    landunit = { 
        id = { type = 9423 id = 775 } 
        name = "Army of Genoa" 
        location = 403 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9423 id = 777 } 
        name = "Fleet of Genoa" 
        location = 403 
        warships = 28 
        galleys = 0 
        transports = 5 
        } 
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 2 value = 50 }
	  trade = { level = 4 value = 0 }
        land = { level = 1 value = 0 } 
        naval = { level = 2 value = 0 } 
        } 
    } 

country = { 
    tag = HAN 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        310 335 } 
    controlledprovinces = { 
        310 335 } 
    nationalprovinces = { 
        310 335 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 15000
        location = 310 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10000
        location = 335 
        } 
    landunit = { 
        id = { type = 9423 id = 782 } 
        name = "Braunschweiger Army" 
        location = 310 
        infantry = 15000 
        cavalry = 10000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 785 } 
        name = "Lneburger Army" 
        location = 335 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
	diplomats = 1
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 1 value = 50 }
	  trade = { level = 1 value = 50 }
        land = { level = 2 value = 0 } 
        naval = { level = 2 value = 0 } 
        } 
    } 
country = { 
    tag = HEL 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 98.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        388 } 
    controlledprovinces = { 
        388 } 
    nationalprovinces = { 
        388 } 
    city = {         fortress = { level = 3.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 12000
        location = 388 
        capital = yes 
        } 
    landunit = { 
        id = { type = 9423 id = 797 } 
        name = "Swiss Army" 
        location = 388 
        infantry = 15000 
        cavalry = 10000 
        artillery = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 4 value = 0 }
	  trade = { level = 2 value = 0 }
        land = { level = 4 value = 0 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = HES 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        333 334 } 
    controlledprovinces = { 
        333 334 } 
    nationalprovinces = { 
        333 334 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 15000
        location = 333 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 10000
        location = 334 
        } 
    landunit = { 
        id = { type = 9423 id = 802 } 
        name = "1st Hessian Army" 
        location = 333 
        infantry = 15000 
        cavalry = 10000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 805 } 
        name = "2nd Hessian Army" 
        location = 334 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
	diplomats = 1
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 1 value = 50 }
	  trade = { level = 1 value = 50 }
        land = { level = 2 value = 0 } 
        naval = { level = 1 value = 0 } 
        } 
    } 

country = { 
    tag = HUN 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 98.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
    	relation = { tag = TUR casusbelli = { type = permanent  expirydate = { year = 1793  month = january  day = 1} } } 
    } 
    knownprovinces = { 
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        316 317 323 324 325 353 354 366 } 
    controlledprovinces = { 
        316 317 323 324 325 353 354 366 } 
    nationalprovinces = { 			
        316 317 323 324 325 353 354 366 } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 19000
        location = 325 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 9000
        location = 366 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 9000
        location = 353 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5500
        location = 354 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6500
        location = 324 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7000
        location = 323 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8000
        location = 316 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6500
        location = 317 
        } 
    landunit = { 
        id = { type = 9423 id = 810 } 
        name = "Royal Magyar Army" 
        location = 325 
        infantry = 25000 
        cavalry = 25000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 813 } 
        name = "Transylvanian Army" 
        location = 323 
        infantry = 7000 
        cavalry = 3000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 816 } 
        name = "Carpathian Army" 
        location = 317 
        infantry = 7000 
        cavalry = 3000 
        artillery = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 2 value = 50 }
	  trade = { level = 1 value = 50 }
        land = { level = 2 value = 0 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = HYD 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 100.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = pagan }
    diplomacy = { 
        } 
    knownprovinces = { 
    	540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 } 
    ownedprovinces = { 
        551 563 566 } 
    controlledprovinces = { 
        551 563 566 } 
    nationalprovinces = { 
        551 563 566 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 30000
        location = 566 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 22000
        location = 563 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 20000
        location = 551 
        } 
    landunit = { 
        id = { type = 9423 id = 821 } 
        name = "Hyderabad Army" 
        location = 566 
        infantry = 40000
        cavalry = 2000
        artillery = 100 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 1 value = 50 }
	  	trade = { level = 2 value = 50 }
        land = { level = 3 value = 0 } 
        naval = { level = 0 value = 0 } 
        group = muslim
        } 
    } 

country = { 
   	tag = IRA 
 	colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 100.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = sunni }
    diplomacy = { 
        } 
    knownprovinces = { 
        453 454 456 457 471 487 488 515 516 517 578 579 455 458 446 510 511 512 513 514 515 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 535 536 537 538 539 540 541 542 543 580 582 584 1326 1327} 
    ownedprovinces = { 
        518 520 521 522 523 524 } 
    controlledprovinces = { 
        518 520 521 522 523 524 } 
    nationalprovinces = { 
        518 520 521 522 523 524 525 526} 
 	city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 4000
        location = 522
        name = "Bukhara"
        capital = yes
        } 
   	city = {       fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }         
        population = 3000
        location = 523
        name = "Marw"
        } 
    city = {   fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }       
        population = 1000
        location = 524 
        name = "Ashgabat"
        } 
    city = {        fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 1000
        location = 520
        name = "Kabakly"
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 1500
        location = 521
        name = "Urganj"
        } 
    city = {        
        population = 1000
        location = 518 
        name = "Khiva"
        } 
    landunit = { 
        id = { type = 9423 id = 826 } 
        name = "Kazakh Horde" 
        location =  522
        infantry = 0 
        cavalry = 25000 
        artillery = 0 
        } 
   	landunit = { 
        id = { type = 9423 id = 827 } 
        name = "Samarkand Army" 
        location =  523
        infantry = 0 
        cavalry = 25000 
        artillery = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 0 value = 50 }
        trade = { level = 0 value = 50 }
        land = { level = 1 value = 0 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = KAZ 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = sunni }
    diplomacy = { 
        } 
    knownprovinces = { 
    	268 270 271 279 286 291 357 450 451 452 453 454 456 457 510 511 512 513 514 515 516 517 578 579 455 458 459 460 272 446 447 448 449 463 464 465 466 467 468 461 462 471 533 } 
    ownedprovinces = { 
         446 447 } 
    controlledprovinces = { 
         446 447 } 
    nationalprovinces = { 
         272 446 447  } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10100
        location = 446 
        capital = yes 
        } 
   	city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no } 
        population = 10100
        location = 447 
        } 
    landunit = { 
        id = { type = 9423 id = 831 } 
        name = "Kazan Army" 
        location = 446 
        infantry = 15000
        cavalry = 20000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 832 } 
        name = "Tambow Army" 
        location = 447 
        infantry = 10000 
        cavalry = 15000 
        artillery = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 1 value = 50 }
	  	trade = { level = 1 value = 50 }
        land = { level = 2 value = 0 } 
        naval = { level = 1 value = 0 } 
        } 
    } 

country = { 
    tag = KOL 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        344 } 
    controlledprovinces = { 
        344 } 
    nationalprovinces = { 
        344 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no } 
        population = 35000
        location = 344 
        capital = yes 
        } 
    landunit = { 
        id = { type = 9423 id = 839 } 
        name = "Army of Kln" 
        location = 344 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 1 value = 50 }
	  trade = { level = 1 value = 50 }
        land = { level = 2 value = 0 } 
        naval = { level = 1 value = 0 } 
        } 
    } 

country = { 
    tag = LAT 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 98.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = {   
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
## OrderInger +         
#         275 
## .         
         276 282 283 } 
    controlledprovinces = { 
## OrderInger +         
#         275 
## .         
         276 282 283 } 
    nationalprovinces = { 
         275 276 277 282 283 289 290} 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8000
        location = 282 
        capital = yes 
        } 
## OrderInger +
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 1500
#        location = 275 
#        } 
## .
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 7500
        location = 276 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 12000
        location = 283  
        } 
    landunit = { 
        id = { type = 9423 id = 844 } 
        name = "Livonian Army" 
        location = 282
        infantry = 10000 
        cavalry = 8000 
        artillery = 30 
        } 
    landunit = { 
        id = { type = 9423 id = 847 } 
        name = "Kurland Army" 
        location = 283
        infantry = 5000 
        cavalry = 5000 
        artillery = 0 
        } 
	diplomats = 1
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 2 value = 50 }
	  	trade = { level = 2 value = 50 }
        land = { level = 2 value = 0 } 
        naval = { level = 1 value = 0 } 
        group = orthodox
        } 
    } 

country = { 
    tag = LOR 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        375 } 
    controlledprovinces = { 
        375 } 
    nationalprovinces = { 
        375 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 14500
        location = 375 
        capital = yes 
        } 
    landunit = { 
        id = { type = 9423 id = 852 } 
        name = "Lorraine Defender" 
        location = 375 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 2 value = 50 }
	  	trade = { level = 2 value = 50 }
        land = { level = 2 value = 0 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = MOR 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = sunni }
    diplomacy = { 
        } 
    knownprovinces = { 
    	238 239 240 241 242 243 244 245 246 247 248 249 250 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 525 526 527 528 529 530 531 532 533 534 535 536 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 805 806 817 819 820 821 919 920 921 922 923 925 926 929 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1326 1327 1331 } 
    ownedprovinces = { 
        733 805 806 } 
    controlledprovinces = { 
        733 805 806 } 
    nationalprovinces = { 
        732 733 805 806 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 6000
        location = 733 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 4000
        location = 806 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 1000
        location = 805
        } 
    landunit = { 
        id = { type = 9423 id = 860 } 
        name = "Morocco Army" 
        location = 733 
        infantry = 20000 
        cavalry = 20000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 863 } 
        name = "Mahgreb Army" 
        location = 806 
        infantry = 5000 
        cavalry = 5000 
        artillery = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 2 value = 50 }
	  	trade = { level = 2 value = 50 }
        land = { level = 2 value = 0 } 
        naval = { level = 2 value = 0 } 
        } 
    } 

country = { 
    tag = MOL 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = orthodox }
    diplomacy = { 
        } 
    knownprovinces = { 
        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
## MoldBujak +
#		319
## .
        318   
        }
    controlledprovinces = { 
## MoldBujak +
#		319
## .
        318
        } 
    nationalprovinces = { 
        317 318 319 320 322 323 324 354 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 12000
        location = 318 
        capital = yes 
        } 
## MoldBujak +
#    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
#        population = 7000
#        location = 319 
#        } 
## .
    landunit = { 
        id = { type = 9423 id = 868 } 
        name = "Moldavian Army" 
        location = 318 
        infantry = 5000 
        cavalry = 5000 
        artillery = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 2 value = 50 }
	  	trade = { level = 2 value = 50 }
        land = { level = 2 value = 0 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = MYS 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 94.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = pagan }
    diplomacy = { 
        } 
    knownprovinces = { 
        543 544 545 546 547 548 549 550 551 552 553 554 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 } 
    ownedprovinces = { 
        550 567 570 } 
    controlledprovinces = { 
        550 567 570 } 
    nationalprovinces = { 
        550 567 570 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 100000
        location = 570 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 26000
        location = 567 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 22000
        location = 550 
        } 
    landunit = { 
        id = { type = 9423 id = 873 } 
        name = "Mysore Army" 
        location = 570 
        infantry = 49922 
        cavalry = 99981 
        artillery = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 2 value = 50 }
	  	trade = { level = 2 value = 50 }
        land = { level = 2 value = 0 } 
        naval = { level = 0 value = 0 } 
        group = muslim
        } 
    } 
country = { 
    tag = NAP 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 50.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = {   
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        393 394 } 
    controlledprovinces = { 
        393 394 } 
    nationalprovinces = { 
        393 394 395 396 } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 120000
        location = 393 
        capital = yes 
        } 
 
    city = {         fortress = { level = 2.000000 }  
        population = 8000
        location = 394 
        } 
    landunit = { 
        id = { type = 9423 id = 1020 } 
        name = "Army of Napoli" 
        location = 393 
        infantry = 7000 
        cavalry = 1000 
        artillery = 0 
        } 
   
    technology = {
		stability = { level = 2 value = 50 }
        infra = { level = 2 value = 50 }
	  	trade = { level = 2 value = 50 }
        land = { level = 1 value = 100 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = OHI 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 200.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = pagan }
    diplomacy = { 
        } 
    knownprovinces = { 
      	66 67 68 69 70 71 72 81 82 83 84 85 86 87 88 89 90 91 92 97 98 100 102 1369 1370 1371 1372 } 
    ownedprovinces = { 
        70 83 84 89 90 91 } 
    controlledprovinces = { 
        70 83 84 89 90 91 } 
    nationalprovinces = { 
        68 69 70 83 84 85 86 87 88 89 90 91 100 102 } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 200
        location = 90 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 100
        location = 89 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 100
        location = 84 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 100
        location = 91 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 100
        location = 83 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 100
        location = 70 
        } 
    landunit = { 
        id = { type = 9423 id = 878 } 
        name = "Mohawk" 
        location = 90 
        infantry = 10000 
        cavalry = 0 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 881 } 
        name = "Seneca" 
        location = 89 
        infantry = 10000 
        cavalry = 0 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 884 } 
        name = "Iroquis" 
        location = 84 
        infantry = 10000 
        cavalry = 0 
        artillery = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 1 value = 20 }
	  	trade = { level = 0 value = 20 }
        land = { level = 2 value = 50 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = OMA 
    ai = "oman.ai" 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 93.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = sunni }
    diplomacy = { 
        } 
    knownprovinces = { 
        441 489 495 496 497 498 500 501 502 503 504 505 506 507 508 532 533 534 535 536 537 748 749 750 751 752 753 754 755 758 756 757 759 760 761 762 763 764 765 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1133 1134 1135 1136 1138 1186 1359 1363 } 
    ownedprovinces = { 
        502 503 504 505 765 } 
    controlledprovinces = { 
        502 503 504 505 765 } 
    nationalprovinces = { 
        502 503 504 505 765 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 2000
        location = 504 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 400
        location = 503 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
         
        population = 400
        location = 502 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
         
        population = 800
        location = 505 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 700
        location = 765 
        } 
    landunit = { 
        id = { type = 9423 id = 889 } 
        name = "Oman Army" 
        location = 504 
        infantry = 5000 
        cavalry = 5000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9423 id = 891 } 
        name = "Oman Royal Fleet" 
        location = 504 
        warships = 26 
        galleys = 0 
        transports = 1 
        } 
    navalunit = { 
        id = { type = 9423 id = 893 } 
        name = "African Fleet" 
        location = 765 
        warships = 5 
        galleys = 0 
        transports = 1 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 1 value = 20 }
	  	trade = { level = 1 value = 20 }
        land = { level = 1 value = 100 } 
        naval = { level = 1 value = 50 } 
        } 
    } 

country = { 
    tag = PAP 
    ai = "peaceful.ai"
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 97.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = {   
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        391 392 399 } 
    controlledprovinces = { 
        391 392 399 } 
    nationalprovinces = { 
        391 392 399 } 
    city = { fortress = { level = 2.000000 date = { year = 1520 month = june 
		day = 1 } increase = no }  
        population = 80000
        location = 399 
        capital = yes 
        } 
    city = { fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10000
        location = 392 
        } 
    city = {         fortress = { level = 2.000000 }  
        population = 55000
        location = 391 
        } 
    landunit = { 
        id = { type = 9423 id = 898 } 
        name = "Army of the Holy Cross" 
        location = 399 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9423 id = 900 } 
        name = "Papal Fleet" 
        location = 392 
        warships = 10 
        galleys = 0 
        transports = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 2 value = 50 }
	  	trade = { level = 2 value = 50 }
        land = { level = 2 value = 100 } 
        naval = { level = 0 value = 0 } 
        } 
    } 



country = { 
    tag = PAR 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
    	233 231 232 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 450 461 462 463 464 465 466 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 817 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 917 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        402 } 
    controlledprovinces = { 
        402 } 
    nationalprovinces = { 
        402 } 
    city = {         fortress = { level = 2.000000 }  
        population = 20100
        location = 402 
        capital = yes 
        } 
    landunit = { 
        id = { type = 9423 id = 905 } 
        name = "Parmese Army" 
        location = 402 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 3 value = 100 }
	  	trade = { level = 3 value = 100 }
        land = { level = 2 value = 100 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = PER 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 400.000000 
    inflation = 0.100000 
    merchants = 0.083333 
    religion = { type = shiite}
    diplomacy = { 
        } 
    knownprovinces = { 
    	270 272 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 514 515 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 819 820 821 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1135 1138 1326 1327 1361 1363 } 
    ownedprovinces = { 
        471 472 473 486 487 488 489 508 525 526 527 528 529 530 531 532 533 534 535 536 537 } 
    controlledprovinces = { 
        471 472 473 486 487 488 489 508 525 526 527 528 529 530 531 532 533 534 535 536 537 } 
    nationalprovinces = { 
       	471 472 473 486 487 508 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539} 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 9000
        location = 486 
        } 
    city = {         fortress = { level = 3.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 60000
        location = 489  
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10000
        location = 488 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 12000
        location = 508 
        } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 40000
        location = 533 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 4000
        location = 471 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10000
        location = 487 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 80000
        location = 530 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 3000
        location = 529 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }
        population = 6000
        location = 525 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }
        population = 4500
        location = 526 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }
        population = 3000
        location = 528 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }
        population = 3000
        location = 527 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 4000
        location = 531 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8000
        location = 532 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 4000
        location = 472 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 2000
        location = 473 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8000
        location = 534 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5000
        location = 535 
        } 
    city = {        fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }
        population = 5000
        location = 536 
        } 
    city = {        fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }
        population = 3000
        location = 537 
        } 
    landunit = { 
        id = { type = 9423 id = 910 } 
        name = "Royal Persian Army" 
        location = 529 
        infantry = 20000 
        cavalry = 30000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 913 } 
        name = "Tabriz Army" 
        location = 471 
        infantry = 10000 
        cavalry = 15000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 916 } 
        name = "Persian Expedition Corps" 
        location = 534 
        infantry = 5000 
        cavalry = 5000 
        artillery = 0 
        } 
    technology = {
		stability = { level = -3 value = 0 }
        infra = { level = 1 value = 0 }
	  	trade = { level = 1 value = 0 }
        land = { level = 2 value = 0 } 
        naval = { level = 2 value = 0 } 
        } 
    } 

country = { 
    tag = PFA 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        345 346 } 
    controlledprovinces = { 
        345 346 } 
    nationalprovinces = { 
        345 346 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 16700
        location = 345 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no } 
        population = 16700
        location = 346 
        } 
    landunit = { 
        id = { type = 9423 id = 921 } 
        name = "Army of the Electorat" 
        location = 346 
        infantry = 10000 
        cavalry = 5000 
        artillery = 0 
        } 
	diplomats = 1
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 1 value = 20 }
	  trade = { level = 1 value = 20 }
        land = { level = 2 value = 50 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = SAC 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = {   
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        331 332 } 
    controlledprovinces = { 
        331 332 } 
    nationalprovinces = { 
        331 332 } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 14500
        location = 331 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8000
        location = 332 
        } 
    landunit = { 
        id = { type = 9423 id = 926 } 
        name = "Army of Sachsen" 
        location = 331 
        infantry = 10000 
        cavalry = 10000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 929 } 
        name = "Sachsen Detachment" 
        location = 332 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
	diplomats = 1
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 1 value = 50 }
	  trade = { level = 1 value = 50 }
        land = { level = 2 value = 100 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = SAV 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = {   
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        404 405 } 
    controlledprovinces = { 
        404 405 } 
    nationalprovinces = { 
        404 405 } 
    city = {         fortress = { level = 2.000000 }   
        population = 26000
        location = 405 
        capital = yes 
        } 
    city = {         fortress = { level = 2.000000 }   
        population = 8000
        location = 404 
        } 
    landunit = { 
        id = { type = 9423 id = 934 } 
        name = "Savoyard Defence Corps" 
        location = 405 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9423 id = 936 } 
        name = "Savoyard Fleet" 
        location = 404 
        warships = 0 
        galleys = 15 
        transports = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 2 value = 100 }
	  trade = { level = 2 value = 100 }
        land = { level = 2 value = 0 } 
        naval = { level = 2 value = 50 } 
        } 
    } 

country = { 
    tag = SCO 
    ai = "default.ai"
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 98.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 270 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 450 461 462 463 464 465 466 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 817 819 820 821 823 836 837 838 840 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 976 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469 } 
    ownedprovinces = { 
        236 237 238 239 } 
    controlledprovinces = { 
        236 237 238 239 } 
    nationalprovinces = { 
        236 237 238 239 240 241 242 } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 12500
        location = 238 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8000
        location = 239 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 5500
        location = 237 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 2000
        location = 236 
        } 
    landunit = { 
        id = { type = 9423 id = 941 } 
        name = "Royal Scottish Army" 
        location = 238 
        infantry = 10000 
        cavalry = 5000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 944 } 
        name = "Army of the Highlands" 
        location = 239 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9423 id = 946 } 
        name = "1st Scottish Fleet" 
        location = 237 
        warships = 5 
        galleys = 0 
        transports = 0 
        } 
    technology = {
	stability = { level = -2 value = 42 }
        infra = { level = 1 value = 20 }
	  trade = { level = 2 value = 20 }
        land = { level = 1 value = 0 } 
        naval = { level = 1 value = 0 } 
        } 
    } 

country = { 
    tag = SIB 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = sunni }
    diplomacy = { 
        } 
    knownprovinces = { 
        268 270 271 279 286 291 357 450 451 452 453 454 456 457 510 511 512 513 514 515 516 517 578 579 455 458 459 460 272 446 447 448 449 463 464 465 466 467 468 461 462 471 533 518 522 } 
    ownedprovinces = { 
        510 511 512 513 514 } 
    controlledprovinces = { 
        510 511 512 513 514 } 
    nationalprovinces = { 
        510 511 512 513 514 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
         
        population = 3500
        location = 510 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 1700
        location = 511 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 900
        location = 512 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 700
        location = 513 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 2000
        location = 514 
        } 
    landunit = { 
        id = { type = 9423 id = 951 } 
        name = "Western Horde" 
        location = 510 
        infantry = 0 
        cavalry = 30000 
        artillery = 0 
        } 
    landunit = { 
        id = { type = 9423 id = 954 } 
        name = "Eastern Horde" 
        location = 511 
        infantry = 0000 
        cavalry = 30000 
        artillery = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 0 value = 20 }
	  trade = { level = 0 value = 20 }
        land = { level = 1 value = 50 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = STE 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 100.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = sunni }
    diplomacy = { 
        } 
    knownprovinces = { 
		268 270 271 279 286 357 450 451 452 453 454 456 457 510 511 512 513 514 515 516 517 578 579 455 458 459 460 272 446 447 448 449 463 464 465 466 467 468 461 462 471 533 } 
    ownedprovinces = { 
        452 453 454 455 458 } 
    controlledprovinces = { 
       	 452 453 454 455 458 } 
    nationalprovinces = { 
        446 447 448 449 451 452 453 454 455 456 457 458 459 460 463 464 465 466 467 468 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 10500
        location = 454 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 3000
        location = 455 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 8000
        location = 452 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 4500
        location = 453 
        } 
     city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5000
        location = 458 
     	capital = yes
        } 
    landunit = { 
        id = { type = 9423 id = 959 } 
        name = "Golden Horde" 
        location = 454 
        infantry = 0 
        cavalry = 50000
        artillery = 0 
        } 
    technology = {
		stability = { level = -3 value = 42 }
        infra = { level = 0 value = 20 }
	  	trade = { level = 0 value = 20 }
        land = { level = 1 value = 50 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = SUD 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 199.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = sunni }
    diplomacy = { 
        } 
    knownprovinces = { 
        357 492 493 494 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 758 883 495 496 497 498 499 500 501 1059 1060 1061} 
    ownedprovinces = { 
        748 749 750 751 752} 
    controlledprovinces = { 
        748 749 750 751 752} 
    nationalprovinces = { 
        748 749 750 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 1500
        location = 748 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 2000
        location = 749 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 3500
        location = 750 
        capital = yes 
        } 
 city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 700
        location = 751 
        } 
city = {         
        population = 700
        location = 752 
        } 

    landunit = { 
        id = { type = 9423 id = 964 } 
        name = "Nubian Army" 
        location = 750 
        infantry = 20000 
        cavalry = 10000 
        artillery = 0 
        } 
    technology = {
	stability = { level = -3 value = 0 }
        infra = { level = 1 value = 20 }
	  trade = { level = 1 value = 20 }
        land = { level = 1 value = 50 } 
        naval = { level = 0 value = 0 } 
        } 
    } 


country = { 
    tag = THU 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
    	231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        347 } 
    controlledprovinces = { 
        347 } 
    nationalprovinces = { 
        347 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 16000
        location = 347 
        capital = yes 
        } 
    landunit = { 
        id = { type = 9423 id = 969 } 
        name = "Army of Thringen" 
        location = 347 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 2 value = 20 }
	  trade = { level = 2 value = 20 }
        land = { level = 2 value = 50 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = TOS 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
    	233 231 232 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 450 461 462 463 464 465 466 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 817 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 917 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        400 401 } 
    controlledprovinces = { 
        400 401 } 
    nationalprovinces = { 
        400 401 } 
    city = {         fortress = { level = 2.000000 }  
        population = 45000
        location = 400 
        capital = yes 
        manufactory = luxury 
        construction = luxury 
        date = { year = 1480 month = january day = 7 }  
        } 
    city = {         fortress = { level = 2.000000 }  
        population = 30000
        location = 401 
        } 
    landunit = { 
        id = { type = 9423 id = 974 } 
        name = "Tuscan Army" 
        location = 400 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 3 value = 20 }
	  trade = { level = 3 value = 20 }
        land = { level = 2 value = 50 } 
        naval = { level = 2 value = 0 } 
        } 
    } 

 country = { 
    tag = CYR
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 100.000000 
    inflation = 0.000000 
    merchants = 2.083333 
    religion = { type = pagan }
    diplomacy = { 
        } 
    knownprovinces = { 
#         625 626 628 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 689 
         641 642 662 663 664 665 666 667 668 669 670 674 675 676 677 678 683 684 685 686 687 688 940 941 942 943 944 1018 1019 1020 1021 1081 1082 1083 1084 1085 1086 1087 1088 1145 1146 1147 1149 1150 1151 1152 1205 1207 1349 1350 1351 1352 1356 1079 1080 1143 945 948 949 } 
   ownedprovinces = { 
         674 675 676 670 } 
    controlledprovinces = { 
         674 675 676 670 } 
    nationalprovinces = { 
         674 675 676 677 670 } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 20000
        location = 670
        capital = yes 
        }
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 4000
        location = 674
        } 
	city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 4000
        location = 675
        } 
	city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6000
        location = 676 
        } 
 	landunit = { 
        id = { type = 9423 id = 769 } 
        name = "Siam Army" 
        location = 670 
        infantry = 30000 
        cavalry = 2000 
        artillery = 20 
        } 
    technology = {
		stability = { level = 2 value = 0 }
        infra = { level = 2 value = 0 }
	  	trade = { level = 3 value = 0 }
        land = { level = 0 value = 0 } 
        naval = { level = 1 value = 0 } 
        group = exotic
        } 
    } 

country = { 
    tag = TUN 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = sunni }
    diplomacy = { 
        } 
    knownprovinces = { 
    	238 239 240 241 242 243 244 245 246 247 248 249 250 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 525 526 527 528 529 530 531 532 533 534 535 536 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 805 806 817 819 820 821 919 920 921 922 923 925 926 929 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1326 1327 1331 } 
    ownedprovinces = { 
        739 740 } 
    controlledprovinces = { 
        739 740} 
    nationalprovinces = { 
        739 740} 
 city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 11500
        location = 740 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 50000
        location = 739 
        capital = yes 
        } 
 landunit = { 
        id = { type = 9423 id = 712 } 
        name = "Beduin Army" 
        location = 739
        infantry = 5000 
        cavalry = 5000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9423 id = 980 } 
        name = "1st Fleet" 
        location = 739 
        warships = 0 
        galleys = 15 
        transports = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 2 value = 100 }
	  trade = { level = 2 value = 100 }
        land = { level = 2 value = 200 } 
        naval = { level = 2 value = 50 } 
        } 
    } 

country = { 
    tag = WAL 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = orthodox }
    diplomacy = { 
        } 
    knownprovinces = { 
        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        322 } 
    controlledprovinces = { 
        322 } 
    nationalprovinces = { 
        317 318 319 320 322 323 324 354 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 13400
        location = 322 
        capital = yes 
        } 
    landunit = { 
        id = { type = 9423 id = 985 } 
        name = "Wallachian Army" 
        location = 322 
        infantry = 5000 
        cavalry = 5000 
        artillery = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 1 value = 20 }
	  trade = { level = 2 value = 20 }
        land = { level = 2 value = 50 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = MLO
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 
        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        389 } 
    controlledprovinces = { 
        389 } 
    nationalprovinces = { 
        389 } 
    city = {         fortress = { level = 2.000000 }  
        population = 90000
        location = 389 
        capital = yes 
        } 
    landunit = { 
        id = { type = 9433 id = 985 } 
        name = "Army of Milano" 
        location = 389 
        infantry = 5000 
        cavalry = 5000 
        artillery = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 1 value = 20 }
	  trade = { level = 2 value = 20 }
        land = { level = 2 value = 50 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = WUR 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 99.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = catholic }
    diplomacy = { 
        } 
    knownprovinces = { 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 840 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1058 1331 1361 1362 1469 } 
    ownedprovinces = { 
        372 } 
    controlledprovinces = { 
        372 } 
    nationalprovinces = { 
        372 } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 13500
        location = 372 
        capital = yes 
        } 
    landunit = { 
        id = { type = 9423 id = 990 } 
        name = "Wrtemberger Army" 
        location = 372 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 1 value = 50 }
	  	trade = { level = 1 value = 50 }
        land = { level = 2 value = 100 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = CHI 
    ai = "china.ai"
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 893.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = pagan }
    diplomacy = { 
        } 
    knownprovinces = { 
        625 626 628 634 635 636 637 638 639 640 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 666 667 668 669 677 678 683 684 685 686 687 688 689 940 941 942 943 944 1018 1019 1020 1021 1081 1082 1083 1084 1085 1086 1087 1088 1145 1146 1147 1149 1150 1151 1152 1205 1207 1349 1350 1351 1352 1356 1079 1080 1143 945 948 949 } 
   ownedprovinces = { 
        635 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 } 
    controlledprovinces = { 
        635 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 } 
    nationalprovinces = { 
        635 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 660 661 } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 100000
        location = 650 
        } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 30000
        location = 660 
        } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 48000
        location = 661 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 50000
        location = 659 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 50000
        location = 658 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 100000
        location = 657 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 50000
        location = 656 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 52000
        location = 655 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 100000
        location = 654 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 100000
        location = 653 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 50000
        location = 652 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 50000
        location = 651 
        } 
    city = {         fortress = { level = 5.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 200000
        location = 649
        capital = yes 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 80000
        location = 647 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 25000
        location = 648 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 100000
        location = 645 
        } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 90000
        location = 646 
        } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 35000
        location = 643 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 40000
        location = 635 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 22600
        location = 644 
        } 
    landunit = { 
        id = { type = 9423 id = 995 } 
        name = "Imperial Army" 
        location = 650 
        infantry = 60000 
        cavalry = 30000 
        artillery = 0 
        } 
  	landunit = { 
        id = { type = 9423 id = 991 } 
        name = "Imperial Army" 
        location = 649
        infantry = 100000 
        cavalry = 50000 
        artillery = 40 
        } 
  landunit = { 
        id = { type = 9423 id = 992 } 
        name = "Imperial Army" 
        location = 657
        infantry = 60000 
        cavalry = 30000 
        artillery = 0 
        } 
  landunit = { 
        id = { type = 9423 id = 993 } 
        name = "Imperial Army" 
        location = 654
        infantry = 60000 
        cavalry = 30000 
        artillery = 0 
        } 
  landunit = { 
        id = { type = 9423 id = 994 } 
        name = "Imperial Army" 
        location = 653
        infantry = 60000 
        cavalry = 30000 
        artillery = 0 
        } 
# Miserable tech for balance reasons, not historicity.
    technology = {
		stability = { level = -3 value = 42 }
        infra = { level = 0 value = 0 }
	  	trade = { level = 0 value = 0 }
        land = { level = 0 value = 0 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = NIP 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 100.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = pagan }
    diplomacy = { 
        } 
    knownprovinces = { 
         625 626 628 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 674 675 676 677 678 683 684 685 686 687 688 689 940 941 942 943 944 1018 1019 1020 1021 1081 1082 1083 1084 1085 1086 1087 1088 1145 1146 1147 1149 1150 1151 1152 1205 1207 1349 1350 1351 1352 1356 1079 1080 1143 945 948 949 } 
   ownedprovinces = { 
        683 684 685 686 687 688 } 
    controlledprovinces = { 
        683 684 685 686 687 688 } 
    nationalprovinces = { 
        641 642 683 684 685 686 687 688 } 
    city = {         fortress = { level = 5.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 130000
        location = 685 
        capital = yes 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5000
        location = 683 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 50000
        location = 684 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 100000
        location = 686 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 50000
        location = 687 
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 120000
        location = 688 
        } 
    landunit = { 
        id = { type = 9423 id = 1000 } 
        name = "Imperial Army" 
        location = 685 
        infantry = 120000 
        cavalry = 70000 
        artillery = 50 
        } 
 landunit = { 
        id = { type = 9423 id = 798 } 
        name = "Imperial Army" 
        location = 686
        infantry = 140000 
        cavalry = 50000 
        artillery = 50 
        } 
 landunit = { 
        id = { type = 9423 id = 850 } 
        name = "Imperial Army" 
        location = 688 
        infantry = 120000 
        cavalry = 70000 
        artillery = 0 
        } 
 landunit = { 
        id = { type = 9423 id = 800 } 
        name = "Imperial Army" 
        location = 683
        infantry = 10000 
        cavalry = 5000 
        artillery = 0 
        } 
 landunit = { 
        id = { type = 9423 id = 801 } 
        name = "Imperial Army" 
        location = 684
        infantry = 10000 
        cavalry = 5000 
        artillery = 0 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 3 value = 0 }
	  	trade = { level = 3 value = 0 }
        land = { level = 4 value = 0 } 
        naval = { level = 1 value = 0 } 
        } 
    } 

country = { 
    tag = MOG 
    ai = "default.ai"
    colonialattempts = 0 
    colonialnation = no
    major = no 
    colonists = 6.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 700.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = sunni }
    diplomacy = { 
        } 
    knownprovinces = { 
#       549 564 565 568 569 571 572 573 574 575
        522 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 550 551 552 553 554 557 558 559 560 561 562 563 566 567 570 } 
    ownedprovinces = { 
        541 542 543 544 545 546 } 
    controlledprovinces = { 
        541 542 543 544 545 546 } 
    nationalprovinces = { 
        539 540 541 542 543 544 545 546 552 553 554 555 556 557 558 559 562 }
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 190000
        location = 543 
        capital = yes 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 70000
        location = 542 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 30000
        location = 546 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 40000
        location = 545 
        } 
    city = {         fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 100000
        location = 544 
        } 
	city = {
        population = 670
        location = 541
        } 
    landunit = { 
        id = { type = 9423 id = 1005 } 
        name = "Mughal Army" 
        location = 543 
        infantry = 30000 
        cavalry = 10000 
        artillery = 40 
        } 
    landunit = { 
        id = { type = 9423 id = 1006 } 
        name = "Mughal Army" 
        location = 542 
        infantry = 20000
        cavalry = 5000 
        artillery = 10 
        } 
    landunit = { 
        id = { type = 9423 id = 1007 } 
        name = "Mughal Army" 
        location = 546
        infantry = 15000
        cavalry = 5000 
        artillery = 10 
        } 
    landunit = { 
        id = { type = 9423 id = 1008 } 
        name = "Mughal Army" 
        location = 544
        infantry = 15000
        cavalry = 5000 
        artillery = 20 
        }     
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 2 value = 0 }
	  	trade = { level = 2 value = 0 }
        land = { level = 2 value = 0 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = AZT 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 120.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = pagan }
    diplomacy = { 
        } 
    knownprovinces = { 
        24 25 26 27 28 29 30 31 32 33 34 35 } 
    ownedprovinces = { 
        26 27 29 30 31} 
    controlledprovinces = { 
        26 27 29 30 31} 
    nationalprovinces = { 
        26 27 29 30 31 } 
    city = {         
        population = 100000
        location = 27 
        capital = yes 
        } 
    city = {         
        population = 5000
        location = 26 
        } 
    city = {         
        population = 7900
        location = 29 
        } 
    city = {          
        population = 5000
        location = 30 
        } 
    city = {          
        population = 5000
        location = 31 
        } 
    landunit = { 
        id = { type = 9423 id = 1010 } 
        name = "Royal Army" 
        location = 27 
        infantry = 100000 
        cavalry = 0 
        artillery = 0 
        } 
    technology = {
	stability = { level = 2 value = 42 }
        infra = { level = 1 value = 0 }
	  trade = { level = 1 value = 0 }
        land = { level = 1 value = 0 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = INC 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 40.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = pagan }
    diplomacy = { 
        } 
    knownprovinces = { 
       160 162 163 164 165 166 167 168 169 170 171 172 173 174 187 193 194 219 } 
    ownedprovinces = { 
        164 165 166 167 168 169 170 171 172 173 174 193 194 219 } 
    controlledprovinces = { 
        164 165 166 167 168 169 170 171 172 173 174 193 194 219 } 
    nationalprovinces = { 
        166 167 168 169 170 171 172 193 194 } 

    city = {         
        population = 4000
        location = 169 
        capital = yes 
        } 
    city = {         
        population = 1000
        location = 164 
        } 
    city = {         
        population = 1000
        location = 165 
        } 
    city = {         
        population = 2000
        location = 166 
        } 
    city = {         
        population = 3000
        location = 167 
        } 
    city = {         
        population = 1000
        location = 168 
        } 
    city = {         
        population = 700
        location = 170 
        } 
    city = {
        population = 600
        location = 171 
        } 
    city = {          
        population = 500
        location = 172 
        } 
    city = {          
        population = 400
        location = 173
        } 
    city = {          
        population = 300
        location = 174 
        } 
    city = {          
        population = 2000
        location = 193 
        } 
    city = {          
        population = 2000
        location = 194 
        } 
    city = {          
        population = 500
        location = 219 
        } 
    landunit = { 
        id = { type = 9423 id = 1015 } 
        name = "Royal Army" 
        location = 169 
        infantry = 20000
        cavalry = 0 
        artillery = 0 
        } 
    technology = {
		stability = { level = -3 value = 42 }
        infra = { level = 0 value = 0 }
	  	trade = { level = 0 value = 0 }
        land = { level = 0 value = 0 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
    tag = BAN
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 200.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = orthodox }
    diplomacy = { 
        } 
    knownprovinces = { 
        492 493 494 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 757 758 759 760 883 495 496 497 498 499 500 501 502 503 504 505 765 1059 1060 1061 1062 1064 1065} 
    ownedprovinces = { 
         753 754 755 758 } 
    controlledprovinces = { 
        753 754 755 758 } 
    nationalprovinces = { 
        753 754 755 758 } 
    city = {          fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 5000
        location = 753
        capital = yes 
        } 
    city = {          fortress = { level = 1.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 2000
        location = 754
        } 
    city = {         
        population = 700
        location = 755
        } 
    city = {          
        population = 700
        location = 758
        }
	landunit = { 
        id = { type = 9423 id = 966 } 
        name = "Ethopian Army" 
        location = 753
        infantry = 20000 
        cavalry = 0 
        artillery = 0 
        } 
	technology = {
        stability = { level = 2 value = 42 }
        infra = { level = 1 value = 20 }
        trade = { level = 1 value = 20 }
        land = { level = 1 value = 50 } 
        naval = { level = 0 value = 0 } 
        } 
    } 

country = { 
 tag = MAH 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 200.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = pagan }
    diplomacy = { 
        } 
    knownprovinces = { 
#        625 626 628 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 
        641 642 662 663 664 665 666 667 668 669 670 674 675 676 677 678 683 684 685 686 687 688 940 941 942 943 944 1018 1019 1020 1021 1081 1082 1083 1084 1085 1086 1087 1088 1145 1146 1147 1149 1150 1151 1152 1205 1207 1349 1350 1351 1352 1356 1079 1080 1143 945 948 949 } 
    ownedprovinces = { 
        662 663 664 665 } 
    controlledprovinces = { 
        662 663 664 665 } 
    nationalprovinces = { 
        662 663 664 665 666} 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 20000
        location = 662
        } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6000
        location = 663 
        } 
    city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }   
        population = 40000
        location = 664
        capital = yes  
        } 
	city = {         fortress = { level = 2.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 6000
        location = 665 
        } 
    landunit = { 
        id = { type = 9423 id = 829 } 
        name = "Dai Viet Army" 
        location = 664 
        infantry = 60000
        cavalry = 2000
        artillery = 20 
        } 
    technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 3 value = 50 }
	  	trade = { level = 2 value = 50 }
        land = { level = 2 value = 0 } 
        naval = { level = 0 value = 0 } 
        group = exotic
        } 
    } 

country = { 
    tag = TRI 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0.000000 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 400.000000 
    inflation = 0.000000 
    merchants = 0.083333 
    religion = { type = pagan }
    diplomacy = { 
        } 
    knownprovinces = { 
    	641 642 662 663 664 665 666 667 668 669 670 674 675 676 677 678 683 684 685 686 687 688 689 940 941 942 943 944 1018 1019 1020 1021 1081 1082 1083 1084 1085 1086 1087 1088 1145 1146 1147 1149 1150 1151 1152 1205 1207 1349 1350 1351 1352 1356 1079 1080 1143 945 948 949 } 
    ownedprovinces = { 
        641 642 } 
    controlledprovinces = { 
        641 642 } 
    nationalprovinces = { 
        641 642 } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 100000
        location = 641 
        capital = yes
        } 
    city = {         fortress = { level = 4.000000 date = { year = 1520 month = june day = 1 } increase = no }  
        population = 90000
        location = 642 
        } 
 	landunit = { 
        id = { type = 9423 id = 999 } 
        name = "Army of Choson" 
        location = 641
        infantry = 40000 
        cavalry = 10000 
        artillery = 20 
        } 
 	technology = {
		stability = { level = 2 value = 42 }
        infra = { level = 3 value = 0 }
	  	trade = { level = 3 value = 0 }
        land = { level = 4 value = 0 } 
        naval = { level = 1 value = 0 } 
        group = exotic
        } 
    } 
    
country = { 
    tag = REB 
    ai = "default.ai" 
    badboy = 0 
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    bank = no 
    stock = no 
    war = { year = 0 month = january day = 0 } 
    lastpeace = { year = 1492 month = january day = 0 } 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 0.052360 
    inflation = 0.002000 
    religion = { type = pagan } 
    diplomacy = { 
        } 
	knownprovinces = { 
        231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 457 458 459 460 461 462 463 464 465 466 467 468 469 474 475 476 477 478 479 480 481 482 483 484 485 486 490 491 492 493 494 732 733 734 735 736 737 738 739 740 741 742 744 745 746 806 819 820 821 836 837 838 839 840 841 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1057 1058 1331 1361 1362 1466 1469 1470 }  
    ownedprovinces = { } 
    controlledprovinces = { 
    	444
## Kalmar +    
#    253 254 257 263 264 341 342 1469 
## .
## Ireland -
	231 235
## .
    } 
    nationalprovinces = { } 
    monarchtable = { } 
    leadertable = { } 
## Ireland -    
    landunit = { 
        id = { type = 9423 id = 903 }
        name = "Eire Army"
        location = 231
        infantry = 15000
        cavalry = 4000
        artillery = 10
        }
## .
## Kalmar +
#    landunit = { 
#        id = { type = 9423 id = 901 } 
#        name = "Stures Arm" 
#        location = 254
#        infantry = 30000
#        cavalry = 5000
#        artillery = 20
#        } 
#    landunit = { 
#        id = { type = 9423 id = 902 } 
#        name = "Finska Armn" 
#        location = 264
#        infantry = 20000
#        cavalry = 0
#        artillery = 0
#        }
#    landunit = { 
#        id = { type = 9423 id = 904 } 
#        name = "Viborgs Garnision" 
#        location = 264
#        infantry = 15000
#        cavalry = 0
#        artillery = 0
#        }
#    landunit = { 
#        id = { type = 9423 id = 906 } 
#        name = "Dalkarlarna" 
#        location = 257
#        infantry = 20000
#        cavalry = 0
#        artillery = 20
#        }
#    landunit = { 
#        id = { type = 9423 id = 908 } 
#        name = "Bottningarna" 
#        location = 263
#        infantry = 10000
#        cavalry = 0
#        artillery = 0
#        }
#    landunit = { 
#        id = { type = 9423 id = 909 } 
#        name = "Gstriklnningarna" 
#        location = 1469
#        infantry = 5000
#        cavalry = 0
#        artillery = 0
#        }
## .
    landunit = { 
        id = { type = 9423 id = 996 } 
        location = 444
        infantry = 20000
        cavalry = 5000
        artillery = 40
        }
    technology = { 
        land = { date = { year = 0 month = january day = 0 } level = 1 value = 96 } 
        naval = { date = { year = 0 month = january day = 0 } level = 0 value = 84 } 
        stability = { date = { year = 0 month = january day = 0 } level = 3 value = 0 } 
        trade = { date = { year = 0 month = january day = 0 } level = 0 value = 84 } 
        infra = { date = { year = 0 month = january day = 0 } level = 0 value = 84 } 
        group = exotic 
        } 
    colonists = 0.000000 
    diplomats = 2.000000 
    merchants = 1.000000 
    dynamism = 0 
} 

### Active IGC Options: 
### RussianUnrest
### PolishUnrest
### PersianUnrest
### UzbekUnrest
### TurkishUnrest
### Tax Normal
